<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'id', version '3.11'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Pencipta';
$string['close'] = 'Tutup';
$string['contentbank'] = 'Bank konten';
$string['contentbankpreferences'] = 'Preferensi bank konten';
$string['contentdeleted'] = 'Konten telah dihapus.';
$string['contentname'] = 'Nama konten';
$string['contentnotdeleted'] = 'Terjadi kesalahan saat mencoba menghapus konten.';
$string['contentnotrenamed'] = 'Terjadi kesalahan saat mencoba mengganti nama konten.';
$string['contentrenamed'] = 'Konten telah diganti namanya.';
$string['contentsmoved'] = 'Konten bank konten dipindahkan ke {$a}.';
$string['contenttypenoaccess'] = 'Anda tidak dapat melihat model {$a} ini.';
$string['contenttypenoedit'] = 'Anda tidak dapat mengedit konten ini';
$string['contentvisibilitychanged'] = 'Konten telah dibuat {$a}.';
$string['contentvisibilitynotset'] = 'Terjadi kesalahan saat mencoba menyetel visibilitas konten.';
$string['contextnotallowed'] = 'Anda tidak diizinkan untuk mengakses bank konten dalam konteks ini.';
$string['deletecontent'] = 'Hapus konten';
$string['deletecontentconfirm'] = 'Yakin ingin menghapus konten <em>\'{$a->name}\'</em> dan semua berkas terkait? Tindakan ini tidak bisa dibatalkan.';
$string['deletecontentconfirmlinked'] = 'Konten hanya akan dihapus dari bank konten. Setiap tempat yang saat ini tertaut ke sana akan diperbarui secara otomatis untuk menggunakan salinan konten.';
$string['displaydetails'] = 'Tampilkan bank konten dengan detail berkas';
$string['displayicons'] = 'Tampilkan bank konten dengan ikon';
$string['emptynamenotallowed'] = 'Nama kosong tidak diperbolehkan';
$string['errordeletingcontentfromcategory'] = 'Galat saat menghapus konten dari kategori {$a}.';
$string['errornofile'] = 'Berkas yang kompatibel diperlukan untuk membuat konten.';
$string['eventcontentcreated'] = 'Konten dibuat';
$string['eventcontentdeleted'] = 'Konten dihapus';
$string['eventcontentreplaced'] = 'Konten diganti dengan berkas';
$string['eventcontentupdated'] = 'Konten diperbarui';
$string['eventcontentuploaded'] = 'Unggah konten';
$string['eventcontentviewed'] = 'Melihat konten';
$string['file'] = 'Unggah konten';
$string['file_help'] = 'Berkas dapat disimpan di bank konten untuk digunakan dalam kursus. Hanya berkas yang digunakan oleh tipe konten yang diaktifkan di situs yang dapat diunggah.';
$string['itemsfound'] = '{$a} item ditemukan';
$string['lastmodified'] = 'Terakhir diubah';
$string['name'] = 'Konten';
$string['nocontentavailable'] = 'Konten tidak tersedia';
$string['nocontenttypes'] = 'Tipe konten tidak tersedia';
$string['nopermissiontodelete'] = 'Anda tidak diizinkan menghapus konten.';
$string['nopermissiontomanage'] = 'Anda tidak diizinkan mengelola konten.';
$string['notavailable'] = 'Maaf, konten ini tidak tersedia';
$string['notvalidpackage'] = 'Maaf, berkas ini tidak valid.';
$string['privacy:metadata:content:contenttype'] = 'Plugin contenttype dari konten di bank konten.';
$string['privacy:metadata:content:name'] = 'Nama konten di bank konten.';
$string['privacy:metadata:content:timecreated'] = 'Waktu saat konten dibuat.';
$string['privacy:metadata:content:timemodified'] = 'Waktu ketika konten diubah.';
$string['privacy:metadata:content:usercreated'] = 'Pengguna telah membuat konten.';
$string['privacy:metadata:content:usermodified'] = 'Pengguna terakhir yang mengubah konten.';
$string['privacy:metadata:contentbankcontent'] = 'Menyimpan konten bank konten.';
$string['privacy:metadata:userid'] = 'ID pengguna yang membuat atau memodifikasi konten bank konten.';
$string['privacy:request:preference:set'] = 'Nilai setelan \'{$a->name}\' adalah \'{$a->value}\'';
$string['public'] = 'publik';
$string['rename'] = 'Ganti nama';
$string['renamecontent'] = 'Ganti nama konten';
$string['replacecontent'] = 'Ganti dengan berkas';
$string['searchcontentbankbyname'] = 'Cari konten berdasarkan nama';
$string['size'] = 'Ukuran';
$string['timecreated'] = 'Waktu dibuat';
$string['type'] = 'Jenis';
$string['unlisted'] = 'tidak terdaftar';
$string['unsupported'] = 'Jenis konten ini tidak didukung.';
$string['upload'] = 'Unggah';
$string['uses'] = 'Tempat terhubung';
$string['visibilitychoicepublic'] = 'Publik';
$string['visibilitychoiceunlisted'] = 'tidak terdaftar';
$string['visibilitypref'] = 'Visibilitas konten bawaan';
$string['visibilitypref_help'] = 'Konten yang Anda buat di bank konten akan menggunakan setelan visibilitas ini secara bawaan.';
$string['visibilitysetpublic'] = 'Buat menjadi publik';
$string['visibilitysetunlisted'] = 'Buat menjadi tidak terdaftar';
$string['visibilitytitleunlisted'] = '{$a} (Tidak Terdaftar)';
