<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'id', version '3.11'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktivitas';
$string['addcategory'] = 'Tambahkan kategori';
$string['addcategoryerror'] = 'Tidak dapat menambah kategori.';
$string['addexceptionerror'] = 'Galat terjadi ketika menambahkan pengecualian untuk userid:gradeitem';
$string['addfeedback'] = 'Tambahkan umpan balik';
$string['addgradeletter'] = 'Tambahkan huruf nilai';
$string['addidnumbers'] = 'Tambahkan nomor ID';
$string['additem'] = 'Tambahkan butir nilai';
$string['additionalfeedback'] = 'Umpan balik tambahan';
$string['addoutcome'] = 'Tambahkan capaian';
$string['addoutcomeitem'] = 'Tambahkan item capaian';
$string['addscale'] = 'Tambahkan skala';
$string['adjustedweight'] = 'Bobot disesuaikan';
$string['aggregateextracreditmean'] = 'Rata-rata nilai (dengan kredit tambahan)';
$string['aggregatemax'] = 'Nilai tertinggi';
$string['aggregatemean'] = 'Rata-rata nilai';
$string['aggregatemedian'] = 'Median nilai';
$string['aggregatemin'] = 'Nilai terendah';
$string['aggregatemode'] = 'Mode nilai';
$string['aggregatenotonlygraded'] = 'Masukkan juga nilai kosong';
$string['aggregateonlygraded'] = 'Kecualikan nilai kosong';
$string['aggregateonlygraded_help'] = 'Nilai kosong adalah nilai yang hilang dari buku nilai. Mungkin karena tugas yang diserahkan belum dinilai atau kuis yang belum dikerjakan, dll.

Penyetelan ini menentukan apakah nilai kosong dikecualikan pada agregasi atau dihitung sebagai nilai minimal, contohnya 0 untuk sebuah tugas yang bernilai antara 0 dan 100';
$string['aggregateoutcomes'] = 'Masukkan capaian pada agregasi';
$string['aggregateoutcomes_help'] = 'Bila diaktifkan, capaian akan dimasukkan ke agregasi. Ini dapat menghasilkan total kategori yang tidak terduga.';
$string['aggregatesonly'] = 'Ubah ke hanya agregat';
$string['aggregatesubcatsupgradedgrades'] = 'Catatan: Setelan agregasi "Agregasikan beserta subkategori" telah dihilangkan sebagai bagian dari peningkatan situs. Karena "Agregasikan beserta subkategori" digunakan sebelumnya dalam kursus ini, anda direkomendasikan untuk meninjau ulang perubahan ini pada buku nilai.';
$string['aggregatesum'] = 'Natural';
$string['aggregateweightedmean'] = 'Bobot rata-rata nilai';
$string['aggregateweightedmean2'] = 'Bobot rata-rata nilai sederhana';
$string['aggregation'] = 'Agregasi';
$string['aggregation_help'] = 'Agregasi menentukan bagaimana nilai-nilai dalam kategori dikombinasikan, seperti
* Rata-rata nilai - Penjumlahan dari semua nilai dibagi dengan jumlah nilai yang ada
* Median nilai - Nilai tengah ketika nilai-nilai disusun sesuai ukuran
* Nilai terendah
* Nilai tertinggi
* Mode nilai - Nilai yang paling sering muncul
* Natural - Jumlah dari semua bilangan nilai diukur dengan bobotnya';
$string['aggregation_link'] = 'nilai/agregasi';
$string['aggregationcoef'] = 'Koefisien agregasi';
$string['aggregationcoefextra'] = 'Kredit ekstra';
$string['aggregationcoefextra_help'] = 'Bila agregasi `Natural` atau `Rata-rata berbobot sederhana` dan kotak pilihan kredit ekstra dipilih, nilai maksimum butir nilai tidak akan dimasukkan ke nilai maksimum kategori. Hal ini akan memberikan peluang untuk mencapai nilai maksimum pada kategori tersebut tanpa mendapatkan nilai maksimum di seluruh butir nilai. Jika administrator situs memperbolehkan nilai di atas maksimum, kemungkinan akan ada nilai-nilai di atas nilai maksimum.

Bila agregasi `Rata-rata nilai (dengan kredit ekstra)` dan kredit ekstra diatur pada bilangan lebih dari nol, kredit ekstra akan menjadi faktor yang mengalikan nilai sebelum menambahkannya ke jumlah setelah penghitungan rata-rata.';
$string['aggregationcoefextra_link'] = 'nilai/agregasi';
$string['aggregationcoefextrasum'] = 'Kredit ekstra';
$string['aggregationcoefextrasum_help'] = 'Jika kotak pilihan kredit ekstra dipilih, nilai maksimal butir nilai tidak akan ditambahkan pada nilai maksimum kategori, mengakibatkan kemungkinan untuk mencapai nilai maksimum (atau nilai di atas maksimum apabila diperbolehkan oleh administrator situs) pada kategori tersebut tanpa mendapatkan nilai maksimum di seluruh butir nilai.';
$string['aggregationcoefextrasum_link'] = 'nilai/agregasi';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextraweight'] = 'Bobot kredit ekstra';
$string['aggregationcoefextraweight_help'] = 'Jika bobot kredit ekstra diatur pada bilangan lebih besar dari nol, nilai tersebut akan dipergunakan sebagai kredit ekstra ketika agregasi. Angka tersebut adalah faktor, yang dengannya nilai dikalikan sebelum menambahkannya ke jumlah untuk penghitungan rata-rata.';
$string['aggregationcoefextraweight_link'] = 'nilai/agregasi';
$string['aggregationcoefweight'] = 'Bobot butir';
$string['aggregationcoefweight_help'] = 'Bobot butir digunakan dalam agregasi kategori untuk mempengaruhi tingkat kepentingan butir tersebut dibandingkan dengan butir nilai lainnya dalam kategori yang sama.';
$string['aggregationcoefweight_link'] = 'nilai/agregasi';
$string['aggregationhintdropped'] = '( Di drop )';
$string['aggregationhintexcluded'] = '( Dikecualikan )';
$string['aggregationhintextra'] = '( Kredit ekstra )';
$string['aggregationhintnovalue'] = '( Kosong )';
$string['aggregationofa'] = 'Agregasi dari {$a}';
$string['aggregationposition'] = 'Posisi agregasi';
$string['aggregationposition_help'] = 'Pengaturan ini menentukan apakah kolom total kategori dan kursus ditampilkan pertama atau terakhir dalam laporan buku nilai.';
$string['aggregationsvisible'] = 'Tipe agregat tersedia';
$string['aggregationsvisiblehelp'] = 'Pilih semua tipe agregat yang seharusnya ada. Tahan tombol Ctrl untuk memilih butir secara majemuk.';
$string['allgrades'] = 'Semua nilai berdasarkan kategori';
$string['allstudents'] = 'Semua siswa';
$string['allusers'] = 'Semua pengguna';
$string['autosort'] = 'Penyusunan otomatis';
$string['availableidnumbers'] = 'Nomor ID tersedia';
$string['average'] = 'Rata-rata';
$string['averagesdecimalpoints'] = 'Desimal pada kolom rata-rata';
$string['averagesdecimalpoints_help'] = 'Pengaturan ini menentukan jumlah desimal yang ditampilkan untuk setiap rata-rata atau mengetahui apakah pengaturan keseluruhan mengenai desimal untuk kategori atau butir nilai telah digunakan atau belum (turunan).';
$string['averagesdisplaytype'] = 'Tipe tampilan kolom rata-rata';
$string['averagesdisplaytype_help'] = 'Pengaturan ini menentukan apakah rata-rata ditampilkan sebagai nilai riil, persentase atau huruf, atau untuk mengetahui apakah tipe tampilan untuk kategori atau butir nilai telah digunakan atau belum (turunan).';
$string['backupwithoutgradebook'] = 'Tidak terdapat setelan buku nilai pada cadangan';
$string['badgrade'] = 'Nilai yang dimasukkan tidak benar';
$string['badlyformattedscale'] = 'Silakan masukkan daftar bilangan yang dipisahkan dengan koma (setidaknya diperlukan dua bilangan).';
$string['baduser'] = 'Pengguna yang dimasukkan tidak benar';
$string['bonuspoints'] = 'Poin bonus';
$string['bulkcheckboxes'] = 'Kotak pilihan massal';
$string['calculatedgrade'] = 'Nilai terhitung';
$string['calculation'] = 'Penghitungan';
$string['calculation_help'] = 'Penghitungan nilai adalah rumus yang digunakan untuk mementukan nilai. Rumus harus dimulai dengan tanda sama dengan (=) dan kemudian menggunakan tanda-tanda matematis umum, seperti max, min dan sum. Apabila diinginkan, item nilai lainnya dapat dimasukkan kedalam penghitungan dengan mengetikkan nomor-nomor ID nya dalam kurung siku lapis dua.';
$string['calculation_link'] = 'nilai/penghitungan';
$string['calculationadd'] = 'Tambahkan penghitungan';
$string['calculationedit'] = 'Sunting penghitungan';
$string['calculationsaved'] = 'Penghitungan disimpan';
$string['calculationview'] = 'Lihat penghitungan';
$string['cannotaccessgroup'] = 'Maaf, tidak dapat mengakses nilai dari kelompok yang dipilih.';
$string['categories'] = 'Kategori-kategori';
$string['category'] = 'Kategori';
$string['categoryedit'] = 'Sunting kategori';
$string['categoryname'] = 'Nama kategori';
$string['categorytotal'] = 'Total kategori';
$string['categorytotalfull'] = 'Jumlah {$a->category}';
$string['categorytotalname'] = 'Nama total kategori';
$string['changedefaults'] = 'Ubah setelan bawaan';
$string['changereportdefaults'] = 'Ubah laporan bawaan';
$string['chooseaction'] = 'Pilih aksi . . .';
$string['choosecategory'] = 'Pilih kategori';
$string['collapsecriterion'] = 'Ciutkan kriteria';
$string['combo'] = 'Menu Tab dan tarik-turun';
$string['compact'] = 'Ringkas';
$string['componentcontrolsvisibility'] = 'Apakah butir nilai ini disembunyikan atau tidak diatur oleh pengaturan aktivitas.';
$string['contract'] = 'Kategori kontrak';
$string['contributiontocoursetotal'] = 'Sumbangsih terhadap total kursus';
$string['controls'] = 'Kontrol';
$string['courseavg'] = 'Rata-rata kursus';
$string['coursegradecategory'] = 'Kategori nilai kursus';
$string['coursegradedisplaytype'] = 'Tipe tampilan nilai kursus';
$string['coursegradedisplayupdated'] = 'Tipe tampilan nilai kursus telah diperbarui';
$string['coursegradesettings'] = 'Pengaturan nilai kursus';
$string['coursename'] = 'Nama kursus';
$string['coursescales'] = 'Skala kursus';
$string['coursesettings'] = 'Pengaturan kursus';
$string['coursesettingsexplanation'] = 'Pengaturan kursus menentukan bagaimana buku nilai akan ditampilkan kepada para peserta kursus.';
$string['coursesiamtaking'] = 'Kursus yang saya ambil';
$string['coursesiamteaching'] = 'Kursus yang saya ajar';
$string['coursetotal'] = 'Total kursus';
$string['createcategory'] = 'Buat kategori';
$string['createcategoryerror'] = 'Tidak dapat membuat kategori baru';
$string['creatinggradebooksettings'] = 'Membuat pengaturan buku nilai';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Agregasi induk saat ini';
$string['curveto'] = 'Lekukkan ke';
$string['decimalpoints'] = 'digit desimal keseluruhan';
$string['decimalpoints_help'] = 'Pengaturan ini menentukan jumlah desimal yang ditampilkan untuk setiap nilai. Hal ini tidak akan mempengaruhi penghitungan nilai yang dibuat dengan akurasi hingga 5 angka desimal.';
$string['default'] = 'Bawaan';
$string['defaultprev'] = 'Bawaan ({$a})';
$string['deletecategory'] = 'Hapus kategori';
$string['disablegradehistory'] = 'Nonaktifkan riwayat nilai';
$string['disablegradehistory_help'] = 'Nonaktifkan pelacakan riwayat perubahan pada tabel yang berhubungan dengan nilai. Hal ini mungkin dapat sedikit mempercepat server dan menghemat ruang pada basis data.';
$string['displaylettergrade'] = 'Tampilkan nilai huruf';
$string['displaypercent'] = 'Tampilkan persentase';
$string['displaypoints'] = 'Tampilkan angka';
$string['displayweighted'] = 'Tampilkan nilai berbobot';
$string['dropdown'] = 'Menu tarik-turun';
$string['droplow'] = 'Drop yang terendah';
$string['droplow_help'] = 'Pengaturan ini memungkinkan jumlah nilai terendah tertentu untuk dikecualikan kedalam agregasi.';
$string['droplowestvalue'] = 'Atur drop bilangan nilai yang terendah';
$string['droplowestvalues'] = 'Drop {$a} bilangan terendah';
$string['dropped'] = 'Didrop';
$string['dropxlowest'] = 'Drop X terendah';
$string['dropxlowestwarning'] = 'Catatan: Jika anda menggunakan drop x terendah, proses penilaian akan mengasumsikan bahwa semua item dalam kategori tersebut memiliki bilangan poin yang sama. Jika bilangan poin berbeda, hasil tidak akan dapat diperkirakan.';
$string['duplicatedgradeitem'] = '{$a} (salinan)';
$string['duplicatescale'] = 'Gandakan skala';
$string['edit'] = 'Sunting';
$string['editcalculation'] = 'Sunting penghitungan';
$string['editcalculationverbose'] = 'Sunting penghitungan untuk {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Sunting umpan balik';
$string['editgrade'] = 'Sunting nilai';
$string['editgradeletters'] = 'Sunting huruf nilai';
$string['editoutcome'] = 'Edit capaian';
$string['editoutcomes'] = 'Edit capaian';
$string['editscale'] = 'Sunting skala';
$string['edittree'] = 'Pengaturan';
$string['editverbose'] = 'Sunting {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Aktifkan AJAX';
$string['enableajax_help'] = 'Tambahkan lapisan kegunaan AJAX ke laporan penilai, menyederhanakan dan mempercepat operasi serupa. Tergantung pada Javascript yang digunakan pada tingkatan browser pengguna.';
$string['enableoutcomes'] = 'Aktifkan capaian';
$string['enableoutcomes_help'] = 'Jika diaktifkan, item nilai dapat dinilai menggunakan satu atau lebih skala yang terkait dengan pernyataan capaian.';
$string['encoding'] = 'Pengodean';
$string['encoding_help'] = 'Pilih karakter pengodean yang digunakan untuk data. (Pengodean standar adalah UTF-8.) Apabila anda salah memilih pengodean, anda dapat mengetahuinya ketika mempratinjau data untuk diimpor.';
$string['errorcalculationbroken'] = 'Kemungkinan referensi sirkular atau rumus penghitungan yang rusak';
$string['errorcalculationnoequal'] = 'Rumus harus dimulai dengan tanda sama dengan (=1+2)';
$string['errorcalculationunknown'] = 'Rumus tidak benar';
$string['errorgradevaluenonnumeric'] = 'Non-angka untuk nilai rendah dan tinggi diterima';
$string['errornocalculationallowed'] = 'Kalkulasi tidak diizinkan untuk item ini';
$string['errornocategorisedid'] = 'Tidak bisa mendapatkan ID yang tak terkategorisasi!';
$string['errornocourse'] = 'Tidak bisa mendapatkan informasi kursus';
$string['errorreprintheadersnonnumeric'] = 'Bilangan non-angka untuk reprint-headers diterima';
$string['errorsavegrade'] = 'Maaf, tidak dapat menyimpan nilai.';
$string['errorsettinggrade'] = 'Galat saat menyimpan nilai "{$a->itemname}" untuk ID pengguna {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Galat saat memperbarui pengaturan "Hanya agregat nilai tak kosong" pada ID kategori nilai {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Galat saat memperbarui setelan "Masukkan capaian pada agregasi" pada ID kategori nilai {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Galat saat memperbarui tipe agregasi pada ID kategori nilai {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Galat saat memperbarui koefisien agregasi (bobot atau kredit ekstra) pada ID item nilai {$a->id}';
$string['eventgradedeleted'] = 'Nilai dihapus';
$string['eventgradeitemcreated'] = 'Item nilai dibuat';
$string['eventgradeitemdeleted'] = 'Item nilai dihapus';
$string['eventgradeitemupdated'] = 'Item nilai diperbarui';
$string['eventgradelettercreated'] = 'Nilai huruf dibuat';
$string['eventgradeletterdeleted'] = 'Nilai huruf dihapus';
$string['eventgradeletterupdated'] = 'Nilai huruf diperbaharui';
$string['eventgradeviewed'] = 'Nilai telah dilihat pada buku nilai';
$string['eventscalecreated'] = 'Skala dibuat';
$string['eventscaledeleted'] = 'Skala dihapus';
$string['eventscaleupdated'] = 'Skala diperbaharui';
$string['eventusergraded'] = 'Pengguna dinilai';
$string['excluded'] = 'Dikecualikan';
$string['excluded_help'] = 'Apabila dipilih, nilai tidak akan dimasukkan ke agregasi manapun.';
$string['expand'] = 'Perluas kategori';
$string['expandcriterion'] = 'Perluas kriteria';
$string['export'] = 'Ekspor';
$string['exportalloutcomes'] = 'Ekspor semua capaian';
$string['exportfeedback'] = 'Masukkan umpan balik pada ekspor';
$string['exportfeedback_desc'] = 'Ini dapat ditimpa ketika melakukan ekspor';
$string['exportformatoptions'] = 'Ekspor pengaturan format';
$string['exportonlyactive'] = 'Kecualikan pengguna yang ditangguhkan';
$string['exportonlyactive_help'] = 'Hanya memasukkan siswa yang pendaftarannya aktif dan tidak ditangguhkan ke dalam ekspor';
$string['exportplugins'] = 'Ekspor plugin';
$string['exportsettings'] = 'Ekspor pengaturan';
$string['exportto'] = 'Ekspor ke';
$string['externalurl'] = 'Tautan luar';
$string['externalurl_desc'] = 'Jika buku nilai eksternal digunakan, URL sebaiknya ditampilkan di sini.';
$string['extracreditvalue'] = 'Bilangan kredit ekstra untuk {$a}';
$string['extracreditwarning'] = 'Catatan: Mengatur semua item kategori ke kredit ekstra akan mengeluarkan item tersebut dari penghitungan nilai dengan efektif, karena tidak akan ada total poin.';
$string['fail'] = 'Gagal';
$string['feedback'] = 'Umpan balik';
$string['feedback_help'] = 'Memberikan izin untuk menulis komentar mengenai nilai.';
$string['feedbackadd'] = 'Tambahkan umpan balik';
$string['feedbackedit'] = 'Sunting umpan balik';
$string['feedbackfiles'] = 'Berkas umpan balik';
$string['feedbackforgradeitems'] = 'Umpan balik untuk {$a}';
$string['feedbackhistoryfiles'] = 'berkas riwayat umpan balik';
$string['feedbacks'] = 'Kumpulan umpan balik';
$string['feedbacksaved'] = 'Umpan balik disimpan';
$string['feedbackview'] = 'Lihat umpan balik';
$string['finalgrade'] = 'Nilai final';
$string['finalgrade_help'] = 'Apabila kotak timpa dipilih, nilai dapat ditambahkan atau diubah.';
$string['fixedstudents'] = 'Kolom siswa statis';
$string['fixedstudents_help'] = 'Memungkinkan tampilan nilai untuk bergeser secara horizontal tanpa menghilangkan kolom siswa dengan membuat kolom tersebut statis.';
$string['forceimport'] = 'Paksa impor';
$string['forceimport_help'] = 'Paksa pengimporan nilai meskipun nilai tersebut telah diperbarui setelah berkas impor telah diekspor';
$string['forceoff'] = 'Paksa: Mati';
$string['forceon'] = 'Paksa: Hidup';
$string['forelementtypes'] = 'untuk yang dipilih {$a}';
$string['forstudents'] = 'Untuk siswa';
$string['full'] = 'Penuh';
$string['fullmode'] = 'Ubah ke tampilan penuh';
$string['generalsettings'] = 'Pengaturan umum';
$string['grade'] = 'Nilai';
$string['grade_help'] = 'Nilai yang akan diberikan kepada siswa atas pekerjaan mereka.';
$string['gradeadministration'] = 'Administrasi nilai';
$string['gradealreadyupdated'] = '{$a} nilai belum terimpor karena nilai-nilai pada berkas impor lebih lama daripada yang tercantum pada laporan penilai. Jika anda tetap ingin mengimpor nilai, gunakan opsi paksa impor.';
$string['gradeanalysis'] = 'Analisa nilai';
$string['gradebook'] = 'Buku nilai';
$string['gradebookcalculationsfixbutton'] = 'Terima perubahan nilai dan perbaiki kesalahan penghitungan';
$string['gradebookcalculationsuptodate'] = 'Sirkulasi pada buku nilai sudah mutakhir. Anda mungkin perlu memuat ulang halaman ini untuk melihat perubahan.';
$string['gradebookcalculationswarning'] = 'Catatan: Beberapa galat terdeteksi ketika menghitung nilai-nilai yang ditampilkan pada buku nilai. Jika kursus anda belum dimulai atau masih berjalan, anda direkomendasikan untuk memperbaiki galat ini dengan menekan tombol di bawah ini, meskipun ini akan berakibat beberapa nilai akan berubah. Jika kursus anda telah selesai dan nilai telah dimasukkan, lebih baik anda mengabaikan galat ini.

Versi terbaru adalah {$a->currentversion}; anda menggunakan versi buku nilai {$a->gradebookversion}. Anda dapat melihat daftar perubahan pada perubahan penghitungan buku nilai.';
$string['gradebookhiddenerror'] = 'Saat ini buku nilai diatur untuk sembunyikan semua dari siswa.';
$string['gradebookhistories'] = 'Riwayat nilai';
$string['gradebooksetup'] = 'Pengaturan buku nilai';
$string['gradeboundary'] = 'Batasan nilai huruf';
$string['gradeboundary_help'] = 'Pengaturan ini menentukan persentasi minimal atas nilai mana yang akan digantikan dengan huruf nilai.';
$string['gradecategories'] = 'Kumpulan kategori nilai';
$string['gradecategory'] = 'Kategori nilai';
$string['gradecategoryonmodform'] = 'Kategori nilai';
$string['gradecategoryonmodform_help'] = 'Pengaturan ini mengatur kategori di mana nilai aktivitas ini akan ditempatkan dalam buku nilai.';
$string['gradecategorysettings'] = 'Pengaturan kategori nilai';
$string['gradedisplay'] = 'Tampilan nilai';
$string['gradedisplaytype'] = 'Tipe tampilan nilai';
$string['gradedisplaytype_help'] = 'Pengaturan ini menentukan bagaimana nilai ditampilkan pada laporan penilai dan pengguna.
* Riil - Nilai asli
* Persentase
* Huruf - Huruf atau kata-kata digunakan untuk merepresentasikan rentang nilai';
$string['gradedon'] = 'Dinilai: {$a}';
$string['gradeexport'] = 'Ekspor nilai';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Nilai ruas profil tersuai ekspor';
$string['gradeexportcustomprofilefields_desc'] = 'Sertakan ruas profil tersuai ini dalam ekspor nilai, dipisahkan dengan koma.';
$string['gradeexportdecimalpoints'] = 'Digit desimal ekspor nilai';
$string['gradeexportdecimalpoints_desc'] = 'Jumlah digit desimal yang ditampilkan untuk ekspor. Dapat ditimpa ketika ekspor.';
$string['gradeexportdisplaytype'] = 'Tipe tampilan ekspor nilai';
$string['gradeexportdisplaytype_desc'] = 'Nilai dapat ditampilkan sebagai nilai riil, persentase (dengan merujuk pada nilai minimum dan maksimum) atau nilai huruf (A, B, C dll. . .) ketika ekspor. Dapat ditimpa saat ekspor.';
$string['gradeexportdisplaytypes'] = 'Tipe tampilan ekspor nilai';
$string['gradeexportuserprofilefields'] = 'Ruas profil pengguna ekspor nilai';
$string['gradeexportuserprofilefields_desc'] = 'Masukkan ruas-ruas profil pengguna ini ke ekspor nilai dengan dipisahkan oleh koma.';
$string['gradeforstudent'] = '{$a->student}

{$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'Nilai minimum dan maksimum awal';
$string['gradehelp'] = 'Bantuan mengenai nilai';
$string['gradehistorylifetime'] = 'Seluruh riwayat nilai';
$string['gradehistorylifetime_help'] = 'Menspesifikasikan jangka waktu penyimpanan riwayat perubahan pada tabel yang berhubungan dengan nilai. Disarankan untuk menyimpannya selama mungkin. Apabila anda menghadapi masalah performa atau memiliki ruang basis data yang terbatas, cobalah untuk menetapkan bilangan yang tebih rendah.';
$string['gradeimport'] = 'Impor nilai';
$string['gradeimportfailed'] = 'Pelaksanaan impor nilai gagal. Keterangan:';
$string['gradeitem'] = 'Butir nilai';
$string['gradeitemaddusers'] = 'Kecualikan dalam penilaian';
$string['gradeitemadvanced'] = 'Opsi butir nilai lanjutan';
$string['gradeitemadvanced_help'] = 'Pilih semua elemen yang harus ditampilkan sebagai lanjutan ketika menyunting item nilai';
$string['gradeitemislocked'] = 'Aktivitas ini dikunci pada buku nilai. Perubahan yang dibuat pada nilai di aktivitas ini tidak akan disalin ke buku nilai hingga dibuka kembali.';
$string['gradeitemlocked'] = 'Penilaian dikunci';
$string['gradeitemmembersselected'] = 'Dikecualikan dalam penilaian';
$string['gradeitemminmax'] = 'Nilai minimum dan maksimum seperti yang dispesifikasikan pada pengaturan butir nilai';
$string['gradeitemnonmembers'] = 'Dimasukkan dalam penilaian';
$string['gradeitemremovemembers'] = 'Masukkan dalam penilaian';
$string['gradeitems'] = 'Butir-butir nilai';
$string['gradeitemsettings'] = 'Pengaturan butir nilai';
$string['gradeitemsinc'] = 'Butir nilai yang akan dimasukkan';
$string['gradeletter'] = 'Huruf nilai';
$string['gradeletter_help'] = 'Huruf nilai adalah huruf, A, B, C, ..., atau kata-kata seperti Luar Biasa, Sempurna, Lulus, ..., yang digunakan untuk merepresentasikan rentang nilai.';
$string['gradeletternote'] = 'Untuk menghapus huruf nilai, kosongkan tiga area teks untuk huruf tersebut dan tekan "kirim"';
$string['gradeletteroverridden'] = 'Huruf nilai bawaan saat ini dikesampingkan.';
$string['gradeletters'] = 'Huruf nilai';
$string['gradelocked'] = 'Nilai dikunci';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Nilai maksimum';
$string['grademax_help'] = 'Pengaturan ini menentukan nilai maksimum ketika menggunakan tipe nilai bilangan. Nilai maksimum untuk sebuah butir nilai berbasis aktivitas diatur pada halaman pengaturan aktivitas.';
$string['grademin'] = 'Nilai minimum';
$string['grademin_help'] = 'Pengaturan ini menentukan nilai minimum ketika menggunakan tipe nilai bilangan';
$string['gradenotificationmessage'] = 'Anda mendapatkan umpan balik pada hasil pekerjaan "{$a}"';
$string['gradenotificationsubject'] = 'Anda telah dinilai';
$string['gradeoutcomeitem'] = 'Nilai item capaian';
$string['gradeoutcomes'] = 'Capaian';
$string['gradeoutcomescourses'] = 'Capaian kursus';
$string['gradepass'] = 'Nilai untuk lulus';
$string['gradepass_help'] = 'Pengaturan ini menentukan nilai minimum yang diperlukan untuk lulus. Bilangan tersebut digunakan pada penyelesaian aktivitas dan kursus, dan pada buku nilai, nilai lulus akan disoroti warna hijau dan merah untuk nilai yang tidak lulus.';
$string['gradepassgreaterthangrade'] = 'Nilai untuk lulus tidak dapat lebih besar dari nilai maksimum yang dapat di raih {$a}';
$string['gradepointdefault'] = 'Poin nilai bawaan';
$string['gradepointdefault_help'] = 'Setelan ini menentukan bilangan bawaan untuk bilangan poin nilai yang tersedia pada butir nilai.';
$string['gradepointdefault_validateerror'] = 'Pengaturan ini harus berbilangan bulat antara 1 dan poin nilai maksimum.';
$string['gradepointmax'] = 'Poin nilai maksimum';
$string['gradepointmax_help'] = 'Pengaturan ini menentukan bilangan poin nilai maksimum yang tersedia pada sebuah aktivitas.';
$string['gradepointmax_validateerror'] = 'Pengaturan ini harus berbilangan bulat antara 1 dan 10000.';
$string['gradepreferences'] = 'Preferensi nilai';
$string['gradepreferenceshelp'] = 'Bantuan mengenai preferensi nilai';
$string['gradepublishing'] = 'Aktifkan penerbitan';
$string['gradepublishing_help'] = 'Penerbitan nilai adalah cara mengimpor dan mengekspor nilai melalui URL tanpa masuk ke Moodle. Jika diaktifkan, administrator dan pengguna dengan izin untuk mempublikasikan nilai (secara default, pengguna dengan peran manajer saja) disediakan dengan pengaturan penerbitan ekspor nilai di setiap buku nilai kursus.';
$string['gradepublishinglink'] = 'Unduh: {$a}';
$string['gradereport'] = 'Laporan nilai';
$string['graderreport'] = 'Laporan penilai';
$string['grades'] = 'Nilai-nilai';
$string['gradesforuser'] = 'Nilai untuk {$a->user}';
$string['gradesmoduledeletionpendingwarning'] = 'Peringatan: Penghapusan aktivitas sedang berlangsung! Beberapa nilai akan dihapus.';
$string['gradesmoduledeletionprefix'] = '[Penghapusan sedang berlangsung]';
$string['gradesonly'] = 'Ubah ke nilai saja';
$string['gradessettings'] = 'Pengaturan nilai';
$string['gradetype'] = 'Tipe nilai';
$string['gradetype_help'] = 'Ada 4 tipe nilai:

* Tidak ada - Penilaian tidak dimungkinkan
* Bilangan - Sebuah bilangan numerik dengan maksimum dan minimum
* Skala - Sebuah butir pada daftar
* Teks - Umpan balik saja
Hanya tipe nilai bilangan dan skala saja yang dapat diagregasikan. Tipe nilai untuk butir nilai berbasis aktivitas diatur pada halaman pengaturan aktivitas.';
$string['gradevaluetoobig'] = 'Salah satu bilangan nilai lebih besar daripada nilai maksimum yang diperbolehkan {$a}';
$string['gradeview'] = 'Lihat nilai';
$string['gradewasmodifiedduringediting'] = 'Nilai yang dimasukkan pada {$a->itemname} untuk {$a->username} telah diabaikan, karena telah diperbarui oleh orang lain.';
$string['gradeweighthelp'] = 'Bantuan mengenai bobot nilai';
$string['gradingmodulename'] = 'Penilaian ({$a})';
$string['groupavg'] = 'Rata-rata kelompok';
$string['hidden'] = 'Disembunyikan';
$string['hidden_help'] = 'Apabila dipilih, nilai akan disembunyikan dari siswa. Tanggal "sembunyikan hingga" dapat diisi apabila diinginkan, untuk memunculkan nilai setelah penilaian selesai.';
$string['hiddenasdate'] = 'Tampilkan tanggal nilai diberikan untuk nilai-nilai yang disembunyikan';
$string['hiddenasdate_help'] = 'Apabila pengguna tidak dapat melihat nilai-nilai yang disembunyikan, tampilkan tanggal pengiriman nilai daripada.';
$string['hiddenuntil'] = 'Disembunyikan hingga';
$string['hiddenuntildate'] = 'Disembunyikan hingga: {$a}';
$string['hideadvanced'] = 'Fitur lanjutan sembunyikan';
$string['hideaverages'] = 'Sembunyikan rata-rata';
$string['hidecalculations'] = 'Sembunyikan penghitungan';
$string['hidecategory'] = 'Disembunyikan';
$string['hideeyecons'] = 'Sembunyikan ikon sembunyikan/tampilkan';
$string['hidefeedback'] = 'Sembunyikan umpan balik';
$string['hideforcedsettings'] = 'Sembunyikan pengaturan yang dipaksakan';
$string['hideforcedsettings_help'] = 'Jangan tampilkan pengaturan yang dipaksakan pada antarmuka pengguna penilaian.';
$string['hidegroups'] = 'Sembunyikan kelompok';
$string['hidelocks'] = 'Sembunyikan kunci';
$string['hidenooutcomes'] = 'Tampilkan capaian';
$string['hidequickfeedback'] = 'Sembunyikan umpan balik cepat';
$string['hideranges'] = 'Sembunyikan rentang';
$string['hidetotalifhiddenitems'] = 'Sembunyikan total apabila mengandung butir-butir yang disembunyikan';
$string['hidetotalifhiddenitems_help'] = 'Setelan ini menspesifikasi apakah total yang mengandung butir-butir nilai tersembunyi akan ditampilkan pada siswa atau diganti dengan tanda penghubung (-). Apabila ditampilkan, total dapat dihitung meskipun memasukkan atau tidak memasukkan butir-butir yang disembunyikan.

Apabila butir-butir yang disembunyikan tidak dimasukkan, maka total akan berbeda dengan total yang dilihat oleh pengajar pada laporan penilai, karena pengajar selalu dapat melihat total yang dihitung dari seluruh butir, disembunyikan maupun tidak. Apabila butir-butir yang disembunyikan dimasukkan, siswa dapat menghitung butir-butir yang disembunyikan.';
$string['hidetotalshowexhiddenitems'] = 'Tampilkan total tanpa memasukkan item yang disembunyikan';
$string['hidetotalshowinchiddenitems'] = 'Tampilkan total dengan memasukkan item yang disembunyikan';
$string['hideverbose'] = 'Sembunyikan {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Susun berdasarkan nilai tinggi keatas';
$string['highgradedescending'] = 'Susun berdasarkan nilai tinggi kebawah';
$string['highgradeletter'] = 'Tinggi';
$string['identifier'] = 'Identifikasi pengguna dengan';
$string['idnumbers'] = 'Nomor ID';
$string['ignore'] = 'Abaikan';
$string['import'] = 'Impor';
$string['importcsv'] = 'Impor CSV';
$string['importcsv_help'] = 'Nilai dapat diimpor melalui berkas CSV dengan format berikut:
* Setiap garis berkas mengandung satu rekaman
* Setiap rekaman adalah rangkaian data dipisahkan dengan koma atau dengan pemisah alternatif
* Rekaman pertama mengandung daftar ruas nama yang mendefinasikan format seluruh berkas
* Sebuah ruas nama yang berisi data identitas pengguna diperlukan, entah itu nama pengguna, nomor ID, atau alamat email
Berkas yang formatnya benar dapat didapat dengan mengekspor beberapa nilai dahulu. Berkas tersebut kemudian dapat disunting dan disimpan sebagai berkas CSV.';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importcustom'] = 'Impor sebagai capaian tersuai (hanya kursus ini)';
$string['importdata'] = 'Data';
$string['importdata_help'] = 'Nilai dapat ditempelkan langsung dari OpenDocument atau spreadsheet Excel dengan format sebagai berikut:

* Setidaknya satu kolom harus berisi data identitas pengguna - nama pengguna, alamat surel, atau nomor ID.
* Kolom lain harus memiliki judul untuk aktivitas atau item nilai yang ada.

Lembar sebar yang diformat dengan benar dapat diperoleh dengan mengekspor beberapa nilai terlebih dahulu. Lembar sebar kemudian dapat diedit untuk menambahkan lebih banyak nilai dan disimpan.

Pilih dan salin kolom yang ingin Anda impor dari spreadsheet, lalu tempelkan ke ruas ini.';
$string['importerror'] = 'Terjadi galat. Naskah ini tidak dipanggil dengan parameter yang benar.';
$string['importfailed'] = 'Impor gagal. Tidak ada data terimpor.';
$string['importfeedback'] = 'Impor umpan balik';
$string['importfile'] = 'Impor berkas';
$string['importfilemissing'] = 'Tidak ada berkas diterima, kembali ke form dan pastikan anda mengunggah berkas yang benar.';
$string['importfrom'] = 'Impor dari';
$string['importoutcomenofile'] = 'Berkas yang diunggah kosong atau korup. Silakan pastikan bahwa ini adalah berkas yang benar. Masalah terdeteksi pada garis {$a}; hal ini dipicu oleh garis-garis data tidak memiliki kolom sebanyak garis pertama (garis tajuk) atau jika berkas yang diimpor kehilangan tajuk yang diperlukan. Lihat pada berkas yang diekspor untuk contoh berkas dengan tajuk yang benar.';
$string['importoutcomes'] = 'Impor capaian';
$string['importoutcomes_help'] = 'Capaian dapat diimpor melalui berkas CSV dengan format yang sama dengan berkas CSV capaian ekspor.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Capaian diimpor "{$a->name}" dengan ID #{$a->id}';
$string['importplugins'] = 'Impor plugin';
$string['importpreview'] = 'Berkas yang diunggah kosong atau korup. Silakan pastikan bahwa ini adalah berkas yang benar. Masalah terdeteksi pada garis {$a}; hal ini dipicu oleh garis-garis data tidak memiliki kolom sebanyak garis pertama (garis tajuk) atau jika berkas yang diimpor kehilangan tajuk yang diperlukan. Lihat pada berkas yang diekspor untuk contoh berkas dengan tajuk yang benar.';
$string['importsettings'] = 'Impor pengaturan';
$string['importskippednomanagescale'] = 'Anda tidak memiliki izin untuk menambahkan skala baru, maka capaian "{$a}" dilewatkan karena membutuhkan skala baru.';
$string['importskippedoutcome'] = 'Capaian dengan nama pendek "{$a}" sudah ada pada konteks ini dan yang ada pada berkas impor akan dilewatkan.';
$string['importstandard'] = 'Impor sebagai capaian standar';
$string['importsuccess'] = 'Impor nilai berhasil';
$string['importxml'] = 'Impor XML';
$string['includescalesinaggregation'] = 'Masukkan skala dalam agregasi';
$string['includescalesinaggregation_help'] = 'Anda dapat mengganti, apakah skala dimasukkan sebagai angka pada seluruh nilai teragregasi di seluruh buku nilai di semua kurus. PERHATIAN: mengganti pengaturan ini akan memaksa semua nilai teragregasi dihitung kembali.';
$string['incorrectcourseid'] = 'ID kursus tidak benar';
$string['incorrectcustomscale'] = '(Skala tersuai salah, silakan ganti.)';
$string['incorrectminmax'] = 'Minimum harus lebih rendah dari maksimum';
$string['inherit'] = 'Turunkan';
$string['intersectioninfo'] = 'Info Siswa/Nilai';
$string['invalidgradeexporteddate'] = 'Tanggal ekspor tidak benar karena sudah lebih dari satu tahun, masa depan atau karena format tanggal tidak benar.';
$string['item'] = 'Item';
$string['iteminfo'] = 'Info item';
$string['iteminfo_help'] = 'Pengaturan ini menyediakan ruang untuk memasukkan informasi item. Informasi hanya ditampilkan di sini.';
$string['itemname'] = 'Nama item';
$string['itemnamehelp'] = 'Nama item ini didorong oleh modul.';
$string['items'] = 'Item';
$string['itemsedit'] = 'Sunting butir nilai';
$string['keephigh'] = 'Simpan yang tertinggi';
$string['keephigh_help'] = 'Apabila diaktifkan, opsi ini hanya akan menyimpan X nilai tertinggi, dengan X adalah bilangan yang dipilih pada opsi ini.';
$string['keephighestvalues'] = 'Simpan {$a} bilangan tertinggi';
$string['keymanager'] = 'Manajer kunci';
$string['lessthanmin'] = 'Nilai yang dimasukkan pada {$a->itemname} untuk {$a->username} di bawah bilangan minimum yang ditetapkan';
$string['letter'] = 'Huruf';
$string['lettergrade'] = 'Nilai huruf';
$string['lettergradenonnumber'] = 'Nilai rendah dan/atau tinggi bukan numerik';
$string['letterpercentage'] = 'Huruf (persentase)';
$string['letterreal'] = 'Huruf (riil)';
$string['letters'] = 'Huruf-huruf';
$string['linkedactivity'] = 'Aktivitas tertaut';
$string['linkedactivity_help'] = 'Setelan ini menetapkan aktivitas yang ditautkan ke item capaian ini. Ini dapat digunakan untuk mengukur kinerja siswa pada kriteria yang tidak dinilai oleh penilaian aktivitas.';
$string['linktoactivity'] = 'Tautan ke aktivitas {$a->name} {$a->title}';
$string['lock'] = 'Kunci';
$string['locked'] = 'Terkunci';
$string['locked_help'] = 'Apabila dipilih, nilai tidak dapat lagi diperbarui oleh aktivitas terkait dengan otomatis.';
$string['locktime'] = 'Kunci setelah';
$string['locktimedate'] = 'Kunci setelah: {$a}';
$string['lockverbose'] = 'Kunci {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Paling rendah';
$string['lowgradeletter'] = 'Rendah';
$string['manualitem'] = 'Item manual';
$string['mapfrom'] = 'Petakan dari';
$string['mapfrom_help'] = 'Pilih kolom pada lembar kerja yang berisikan data untuk mengidentifikasi pengguna, seperti nama pengguna, ID pengguna atau alamat email.';
$string['mappings'] = 'Pemetaan butir nilai';
$string['mappings_help'] = 'Pilih item nilai yang cocok untuk mengimpor nilai ke dalamnya untuk setiap kolom pada lembar kerja.';
$string['mapto'] = 'Petakan ke';
$string['mapto_help'] = 'Pilih data pengindentifikasi yang sama dengan yang dipilih untuk \'Petakan dari\'.';
$string['max'] = 'Tertinggi';
$string['maxgrade'] = 'Nilai maksimum';
$string['meanall'] = 'Semua nilai';
$string['meangraded'] = 'Nilai tidak kosong';
$string['meanselection'] = 'Nilai dipilih untuk rata-rata kolom';
$string['meanselection_help'] = 'Pengaturan ini menentukan apakan sel tanpa nilai harus dimasukkan ketika menghitung rata-rata untuk setiap kategori atau butir nilai.';
$string['median'] = 'Median';
$string['min'] = 'Terendah';
$string['minimum_show'] = 'Tampilkan nilai minimum';
$string['minimum_show_help'] = 'Nilai minimum digunakan pada penghitungan nilai dan bobot. Jika tidak ditampilkan, nilai minimum akan berubah ke nol sesuai setelan bawaan dan tidak dapat disunting.';
$string['minmaxtouse'] = 'Nilai minimum dan maksimum yang dipakai dalam penghitungan';
$string['minmaxtouse_desc'] = 'Pengaturan ini mengatur apakah nilai minimum dan maksimum awal dari ketika nilai diberikan atau sesuai yang dispesifikasikan pada pengaturan untuk butir nilai ketika menghitung nilai yang ditampilkan pada buku nilai. Disarankan untuk dimofikasi ketika off-peak, karena seluruh nilai akan dihitung kembali yang mengakibatkan tingginya beban server.';
$string['minmaxtouse_help'] = 'Pengaturan ini mengatur apakah nilai minimum dan maksimum awal dari ketika nilai diberikan atau sesuai yang dispesifikasikan pada pengaturan untuk butir nilai ketika menghitung nilai yang ditampilkan pada buku nilai.';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['minmaxupgradedgrades'] = 'Catatan: Beberapa nilai telah dirubah untuk mengatasi masalah inkonsistensi pada buku nilai yang disebabkan oleh perubahan pada nilai minimum dan maksimum yang dipergunakan untuk menghitung nilai yang ditampilkan. Sebaiknya perubahan diperiksa kembali dan diterima.';
$string['minmaxupgradefixbutton'] = 'Atasi inkonsistensi';
$string['minmaxupgradewarning'] = 'Catatan: Sebuah inkonsistensi telah terdeteksi pada beberapa nilai karena perubahan dalam nilai minimum dan maksimum yang digunakan saat menghitung nilai yang ditampilkan di buku nilai. Direkomendasikan agar ketidakkonsistenan diselesaikan dengan mengklik tombol di bawah, meskipun ini akan mengakibatkan beberapa nilai berubah.';
$string['missingitemtypeoreid'] = 'Array key (itemtype atau eid) hilang dari param kedua dari grade_edit_tree_column_select::get_item_cell($item, $params)';
$string['missingscale'] = 'Skala harus dipilih';
$string['mode'] = 'Mode';
$string['modgrade'] = 'Nilai';
$string['modgrade_help'] = 'Pilih tipe penilaian yang digunakan untuk aktivitas ini. Jika "skala" dipilih, anda dapat memilih skala dari tarik-turun "skala". Apabila penilaian "poin" digunakan, anda dapat memasukkan nilai maksimum untuk aktivitas ini.';
$string['modgradecantchangegradetype'] = 'Anda tidak dapat mengganti tipe ini, karena nilai telah ada untuk item ini.';
$string['modgradecantchangegradetypemsg'] = 'Beberapa nilai telah diberikan, maka tipe penilaian tidak dapat diubah. Apabila anda ingin merubah nilai maksimum, anda harus memutuskan untuk menskala ulang nilai yang ada atau tidak terlebih dahulu.';
$string['modgradecantchangegradetyporscalemsg'] = 'Beberapa nilai telah diberikan, maka tipe penilaian dan skala tidak dapat diubah.';
$string['modgradecantchangeratingmaxgrade'] = 'Anda tidak dapat mengganti nilai maksimum ketika nilai untuk aktivitas dengan penilaian sudah ada .';
$string['modgradecantchangescale'] = 'Anda tidak dapat mengubah skala, karena sudah ada nilai untuk item ini.';
$string['modgradecategorycantchangegradetypemsg'] = 'Kategori ini memiliki item nilai yang tertimpa, maka beberapa nilai telah diberikan, sehingga tipe penilaian tidak dapat diubah. Apabila anda ingin merubah nilai maksimum, anda harus memutuskan untuk menskala ulang nilai yang ada atau tidak terlebih dahulu.';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'Kategori ini memiliki item nilai yang tertimpa, maka beberapa nilai telah diberikan, sehingga tipe penilaian dan skala tidak dapat diubah.';
$string['modgradecategoryrescalegrades'] = 'Rescale overridden grades';
$string['modgradecategoryrescalegrades_help'] = 'Ketika mengubah nilai maksimum pada item buku nilai, anda harus menspesifikasikan apakah ini akan mengakibatkan persentase nilai yang ada berubah atau tidak.

Apabila diatur sebagai \'Ya\', seluruh nilai tertimpa yang ada akan diskala ulang, sehingga persentase nilai akan tetap sama.

Contohnya, apabila opsi ini diatur sebagai \'Ya\', mengubah nilai maksimum sebuah item dari 10 menjadi 20 akan menyebabkan nilai 6/10 (60%) diskala ulang menjadi 12/20 (60%). Dengan opsi ini diatur sebagai \'Tidak\', nilai akan berubah dari 6/10 (60%) menjadi 6/20 (30%), membutuhkan penyesuaian manual untuk setiap item nilai untuk memastikan skor yang benar.';
$string['modgradedonotmodify'] = 'Jangan mengubah nilai yang ada.';
$string['modgradeerrorbadpoint'] = 'Bilangan nilai tidak benar. Harus bilangan bulat antara 1 dan {$a}';
$string['modgradeerrorbadscale'] = 'Skala yang salah dipilih. Pastikan anda memilih skala dari pilihan di bawah ini.';
$string['modgrademaxgrade'] = 'Nilai maksimum';
$string['modgraderescalegrades'] = 'Skala ulang nilai yang ada';
$string['modgraderescalegrades_help'] = 'Apabila diatur sebagai \'Ya\', seluruh nilai yang ada akan diskala ulang, sehingga persentase nilai akan tetap sama.

Contohnya, apabila opsi ini diatur sebagai \'Ya\', mengubah nilai maksimum sebuah item dari 10 menjadi 20 akan menyebabkan nilai 6/10 (60%) diskala ulang menjadi 12/20 (60%). Dengan opsi ini diatur sebagai \'Tidak\', nilai akan berubah dari 6/10 (60%) menjadi 6/20 (30%), membutuhkan penyesuaian manual untuk setiap item nilai untuk memastikan skor yang benar.';
$string['modgradetype'] = 'Tipe';
$string['modgradetypenone'] = 'Tidak ada';
$string['modgradetypepoint'] = 'Poin';
$string['modgradetypescale'] = 'Skala';
$string['morethanmax'] = 'Nilai yang dimasukkan pada {$a->itemname} untuk {$a->username} lebih dari bilangan maksimal yang ditentukan';
$string['moveselectedto'] = 'Pindahkan butir yang dipilih ke';
$string['movingelement'] = 'Memindahkan {$a}';
$string['multfactor'] = 'Pengganda';
$string['multfactor_help'] = 'Pengali adalah faktor di mana semua nilai untuk item nilai ini akan dikalikan, dengan nilai maksimum dari nilai maksimum. Misalnya, jika perkaliannya adalah 2 dan nilai maksimumnya adalah 100, maka semua nilai yang kurang dari 50 dikalikan dengan 2, dan semua nilai yang 50 ke atas diubah menjadi 100.';
$string['multfactorvalue'] = 'Bilangan pengganda untuk {$a}';
$string['mustchooserescaleyesorno'] = 'Anda harus memilih, apakah nilai akan diskala ulang atau tidak.';
$string['mygrades'] = 'Tautan nilai menu pengguna';
$string['mygrades_desc'] = 'Pengaturan ini mengizinkan opsi untuk menautkan ke buku nilai eksternal dari menu pengguna.';
$string['mypreferences'] = 'Preferensi saya';
$string['myreportpreferences'] = 'Preferensi laporan saya';
$string['navmethod'] = 'Metode navigasi';
$string['neverdeletehistory'] = 'Jangan pernah hapus riwayat';
$string['newcategory'] = 'Kategori baru';
$string['newitem'] = 'Butir nilai baru';
$string['newoutcomeitem'] = 'Item capaian baru';
$string['no'] = 'Tidak';
$string['nocategories'] = 'Kategori nilai tidak dapat ditambahkan atau ditemukan pada kursus ini';
$string['nocategoryname'] = 'Tidak ada nama kategori yang diberikan.';
$string['nocategoryview'] = 'Tidak ada kategori untuk ditampilkan';
$string['nocourses'] = 'Belum ada kursus';
$string['noforce'] = 'Jangan paksakan';
$string['nogradeletters'] = 'Tidak ada huruf nilai diatur';
$string['nogradesreturned'] = 'Tidak ada nilai kembali';
$string['noidnumber'] = 'Tidak ada nomor ID';
$string['nolettergrade'] = 'Tidak ada nilai huruf untuk';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = 'Menerima bilangan tidak numerik untuk';
$string['nonunlockableverbose'] = 'Nilai ini tidak dapat dibuka sampai {$a->itemname} dibuka.';
$string['nonweightedpct'] = '% tidak dibobot';
$string['nooutcome'] = 'Tidak ada capaian';
$string['nooutcomes'] = 'Item capaian harus dikaitkan dengan capaian kursus, tetapi tidak ada capaian untuk kursus ini. Apakah Anda ingin menambahkannya?';
$string['nopermissiontoresetweights'] = 'Tidak ada izin untuk mengatur ulang bobot';
$string['nopublish'] = 'Jangan terbitkan';
$string['noreports'] = 'Anda tidak terdaftar maupun mengajar pada kursus apapun di situs ini.';
$string['norolesdefined'] = 'Tidak ada peranan terdefinisi pada Administration > Grades > General settings > Graded roles';
$string['noscales'] = 'Capaian harus ditautkan ke skala kursus atau skala global, namun tidak ada. Tambahkan?';
$string['noselectedcategories'] = 'Tidak ada kategori dipilih.';
$string['noselecteditems'] = 'Tidak ada item terpilih.';
$string['notenrolled'] = 'Anda saat ini tidak terdaftar pada kursus apapun.';
$string['notteachererror'] = 'Anda harus merupakan seorang pengajar untuk menggunakan fitur ini.';
$string['nousersloaded'] = 'Tidak ada pengguna dimuat';
$string['nouserstograde'] = 'Tidak ada pengguna untuk dinilai';
$string['numberofgrades'] = 'Nomor nilai-nilai';
$string['onascaleof'] = 'Pada skala {$a->grademin} sampai {$a->grademax}';
$string['operations'] = 'Operasi';
$string['options'] = 'Opsi';
$string['others'] = 'Lainnya';
$string['outcome'] = 'Capaian';
$string['outcome_help'] = 'Setelan ini menentukan hasil yang akan direpresentasikan oleh item nilai ini pada buku nilai.';
$string['outcomeassigntocourse'] = 'Masukkan capaian lainnya ke kursus ini';
$string['outcomecategory'] = 'Buat capaian pada kategori';
$string['outcomecategorynew'] = 'Kategori bari';
$string['outcomeconfirmdelete'] = 'Anda yakin untuk menghapus capaian "{$a}"?';
$string['outcomecreate'] = 'Tambahkan capaian baru';
$string['outcomedelete'] = 'Hapus capaian';
$string['outcomefullname'] = 'Nama lengkap';
$string['outcomeitem'] = 'Item capaian';
$string['outcomeitemsedit'] = 'Edit item capaian';
$string['outcomereport'] = 'Laporan capaian';
$string['outcomes'] = 'Capaian';
$string['outcomescourse'] = 'Capaian yang digunakan pada kursus';
$string['outcomescoursecustom'] = 'Penyesuaian digunakan (tanpa penghapusan)';
$string['outcomescoursenotused'] = 'Standar tidak dipakai';
$string['outcomescourseused'] = 'Standar dipakai (tanpa penghapusan)';
$string['outcomescustom'] = 'Capaian tersuai';
$string['outcomeshortname'] = 'Nama singkat';
$string['outcomesstandard'] = 'Capaian standar';
$string['outcomesstandardavailable'] = 'Capaian standar yang tersedia';
$string['outcomestandard'] = 'Capaian standar';
$string['outcomestandard_help'] = 'Capaian standar tersedia di seluruh situs untuk semua kursus.';
$string['overallaverage'] = 'Rata-rata keseluruhan';
$string['overridden'] = 'Ditimpa';
$string['overridden_help'] = 'Apabila dipilih, nilai tidak dapat diganti dari dalam aktivitas terkait.

Ketika nilai disunting pada laporan penilai, kotak pilihan "timpa" akan terpilih secara otomatis. Namun kotak pilihan tersebut dapat diubah untuk memungkinkan nilai diubah melalui aktivitas terkait.';
$string['overriddennotice'] = 'Nilai akhir Anda dari aktivitas ini telah disesuaikan secara manual.';
$string['overridecat'] = 'Izinkan kategori nilai ditimpa secara manual';
$string['overridecat_help'] = 'Menonaktifkan pengaturan ini akan membuat pengguna tidak dapat menimpa kategori nilai.';
$string['overridesitedefaultgradedisplaytype'] = 'Timpa setelan bawaan situs';
$string['overridesitedefaultgradedisplaytype_help'] = 'Jika dicentang, huruf nilai dan batas untuk kursus dapat ditetapkan, daripada menggunakan bawaan situs.';
$string['overrideweightofa'] = 'Timpa bobot {$a}';
$string['parentcategory'] = 'Kategori induk';
$string['pass'] = 'Lulus';
$string['pctoftotalgrade'] = '% dari nilai total';
$string['percent'] = 'Persen';
$string['percentage'] = 'Persentase';
$string['percentageletter'] = 'Persentase (huruf)';
$string['percentagereal'] = 'Persentase (riil)';
$string['percentascending'] = 'Susun berdasarkan persen keatas';
$string['percentdescending'] = 'Susun berdasarkan persen kebawah';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Pengimbangan';
$string['plusfactor_help'] = 'Pengimbang adalah bilangan nomor yang ditambahkan ke setiap nilai untuk item nilai setelah pengganda diaplikasikan.';
$string['plusfactorvalue'] = 'Bilangan offset untuk {$a}';
$string['points'] = 'Poin';
$string['pointsascending'] = 'Susun berdasarkan poin keatas';
$string['pointsdescending'] = 'Susun berdasarkan poin kebawah';
$string['positionfirst'] = 'Pertama';
$string['positionlast'] = 'Terakhir';
$string['preferences'] = 'Preferensi';
$string['prefgeneral'] = 'Umum';
$string['prefletters'] = 'Huruf nilai dan batasan-batasannya';
$string['prefrows'] = 'Baris spesial';
$string['prefshow'] = 'Tampilkan/sembunyikan pengalihan';
$string['previewrows'] = 'Pratinjau baris';
$string['privacy:metadata:categorieshistory'] = 'Catatan versi kategori kelas sebelumnya';
$string['privacy:metadata:filepurpose'] = 'Berkas umpan balik disimpan di buku nilai untuk pengguna.';
$string['privacy:metadata:grade_import_newitem'] = 'Tabel sementara untuk menyimpan nama grade_item baru dari impor nilai';
$string['privacy:metadata:grade_import_newitem:importcode'] = 'Kode batch unik untuk mengidentifikasi satu batch impor';
$string['privacy:metadata:grade_import_newitem:importer'] = 'Pengguna mengimpor data';
$string['privacy:metadata:grade_import_newitem:itemname'] = 'Nama item nilai baru';
$string['privacy:metadata:grade_import_values'] = 'Tabel sementara untuk mengimpor nilai';
$string['privacy:metadata:grade_import_values:feedback'] = 'Umpan balik nilai';
$string['privacy:metadata:grade_import_values:finalgrade'] = 'Nilai mentah';
$string['privacy:metadata:grade_import_values:importcode'] = 'Kode batch unik untuk mengidentifikasi satu batch impor';
$string['privacy:metadata:grade_import_values:importer'] = 'Pengguna mengimpor data';
$string['privacy:metadata:grade_import_values:importonlyfeedback'] = 'Tandai jika hanya umpan balik yang diimpor';
$string['privacy:metadata:grade_import_values:userid'] = 'Pengguna yang nilainya diimpor';
$string['privacy:metadata:grades'] = 'Rekaman penilaian';
$string['privacy:metadata:grades:aggregationstatus'] = 'Status agregasi';
$string['privacy:metadata:grades:aggregationweight'] = 'Bobot agregasi';
$string['privacy:metadata:grades:feedback'] = 'Umpan balik';
$string['privacy:metadata:grades:finalgrade'] = 'Penilaian';
$string['privacy:metadata:grades:information'] = 'Informasi tambahan penilaian';
$string['privacy:metadata:grades:timemodified'] = 'Waktu ketika nilai terakhir diubah';
$string['privacy:metadata:grades:userid'] = 'IP pengguna yang merubah nilai';
$string['privacy:metadata:grades:usermodified'] = 'ID pengguna yang terakhir mengubah rekaman';
$string['privacy:metadata:gradeshistory'] = 'Rekaman dari nilai sebelumnya';
$string['privacy:metadata:history:loggeduser'] = 'ID pengguna yang masuk saat pembuatan versi terjadi';
$string['privacy:metadata:history:timemodified'] = 'Waktu ketika versi penilaianh terjadi';
$string['privacy:metadata:itemshistory'] = 'Catatan versi item nilai sebelumnya';
$string['privacy:metadata:outcomes'] = 'Rekaman capaian';
$string['privacy:metadata:outcomes:timemodified'] = 'Waktu ketika rekaman itu dimodifikasi';
$string['privacy:metadata:outcomes:usermodified'] = 'Pengguna yang terakhir mengubah catatan';
$string['privacy:metadata:outcomeshistory'] = 'Catatan capaian versi sebelumnya';
$string['privacy:metadata:scale'] = 'Rekaman skala';
$string['privacy:metadata:scale:timemodified'] = 'Waktu ketika rekaman terakhir diubah';
$string['privacy:metadata:scale:userid'] = 'Pengguna yang terakhir mengubah rekaman';
$string['privacy:metadata:scalehistory'] = 'Rekaman skala versi sebelumnya';
$string['privacy:path:relatedtome'] = 'Terkait dengan saya';
$string['privacy:request:historyactiondelete'] = 'Hapus';
$string['privacy:request:historyactioninsert'] = 'Sisip';
$string['privacy:request:historyactionupdate'] = 'Perbarui';
$string['privacy:request:unknowndeletedgradeitem'] = 'Tidak diketahui (item nilai telah dihapus)';
$string['profilereport'] = 'Laporan profil pengguna';
$string['profilereport_help'] = 'Laporan nilai digunakan pada halaman profil pengguna';
$string['publishing'] = 'Menerbitkan';
$string['publishingoptions'] = 'Opsi penerbitan nilai';
$string['quickfeedback'] = 'Umpan balik cepat';
$string['quickgrading'] = 'Penilaian cepat';
$string['quickgrading_help'] = 'Apabila diaktifkan, ketika penyuntingan dinyalakan, kotak masukan teks akan muncul untuk setiap nilai, memungkinkan banyak nilai untuk disunting pada waktu yang sama. Perubahan disimpan dan disoroti ketika tombol perbarui ditekan.

Perhatikan bahwa ketika nilai disunting pada laporan penilai, tanda tertimpa akan aktif, berarti nilai tidak dapat lagi diubah dari dalam aktivitas terkait.';
$string['range'] = 'Rentang';
$string['rangedecimals'] = 'Rentang poin desimal';
$string['rangedecimals_help'] = 'Jumlah poin desimal yang ditampilkan untuk rentang.';
$string['rangesdecimalpoints'] = 'Desimal yang ditampilkan dalam rentang';
$string['rangesdecimalpoints_help'] = 'Pengaturan ini menentukan jumlah poin desimal yang akan ditampilkan untuk setiap rentang atau apakah pengaturan poin desimal keseluruhan untuk kategori tersebut atau butir nilai tersebut digunakan (diturunkan).';
$string['rangesdisplaytype'] = 'Tipe tampilan rentang';
$string['rangesdisplaytype_help'] = 'Pengaturan ini menentukan apakah rentang ditampilkan sebagai nilai riil, persentase atau huruf, atau apakah tipe tampilan untuk kategori atau butir nilai digunakan (turunan).';
$string['rank'] = 'Tingkat';
$string['rawpct'] = '% mentah';
$string['real'] = 'Riil';
$string['realletter'] = 'Riil (huruf)';
$string['realpercentage'] = 'Riil (persentase)';
$string['recalculatinggrades'] = 'Menghitung ulang nilai';
$string['recovergradesdefault'] = 'Pulihkan nilai bawaan';
$string['recovergradesdefault_help'] = 'Secara bawaan, pulihkan nilai lama saat mendaftarkan kembali pengguna dalam suatu kursus.';
$string['refreshpreview'] = 'Muat ulang pratinjau';
$string['regradeanyway'] = 'Nilai kembali bagaimanapun juga.';
$string['removeallcoursegrades'] = 'Hapus semua nilai';
$string['removeallcoursegrades_help'] = 'Apabila dipilih, seluruh item nilai yang ditambahkan secara manual ke buku nilai akan dihapus bersama dengan nilai dan data yang tertimpa, yang tidak dimasukkan (dikecualikan), disembunyikan, dan nilai yang terkunci. Hanya item nilai yang terkait dengan aktivitas yang tidak akan terhapus.';
$string['removeallcourseitems'] = 'Hapus semua item dan kategori';
$string['removeallcourseitems_help'] = 'Apabila dipilih, semua kategori dan item nilai yang ditambahkan secara manual ke buku nilai akan dihapus bersama dengan nilai dan data yang tertimpa, tidak dimasukkan (dikecualikan), disembunyikan dan nilai yang dikunci. Hanya item nilai yang berhubungan dengan aktivitas yang tidak akan terhapus.';
$string['report'] = 'Laporan';
$string['reportdefault'] = 'Laporan bawaan ({$a})';
$string['reportplugins'] = 'Plugin laporan';
$string['reportsettings'] = 'Pengaturan laporan';
$string['reprintheaders'] = 'Cetak ulang tajuk';
$string['resetweights'] = 'Atur ulang bobot {$a->itemname}';
$string['resetweightsshort'] = 'Atur ulang bobot';
$string['respectingcurrentdata'] = 'Membiarkan pengaturan saat ini tidak berubah';
$string['rowpreviewnum'] = 'Pratinjau baris';
$string['rowpreviewnum_help'] = 'Data untuk diimpor dapat dipratinjau sebelum impor. Pengaturan ini menentukan berapa banyak baris yang ditampilkan pada pratinjau.';
$string['savechanges'] = 'Simpan perubahan';
$string['savepreferences'] = 'Simpan preferensi';
$string['scaleconfirmdelete'] = 'Apakah anda yakin untuk menghapus skala "{$a}"?';
$string['scaledpct'] = '% diskalakan';
$string['seeallcoursegrades'] = 'Lihat nilai seluruh kursus';
$string['select'] = 'Pilih {$a}';
$string['selectalloroneuser'] = 'Pilih semua atau satu pengguna';
$string['selectauser'] = 'Pilih pengguna';
$string['selectdestination'] = 'Pilih tujuan dari {$a}';
$string['separator'] = 'Pemisah';
$string['separator_help'] = 'Pilih pemisah yang digunakan pada berkas CSV. (Biasanya adalah koma.)';
$string['sepcolon'] = 'Titik dua';
$string['sepcomma'] = 'Koma';
$string['sepsemicolon'] = 'Titik koma';
$string['septab'] = 'Tab';
$string['setcategories'] = 'Atur kategori';
$string['setcategorieserror'] = 'Anda harus mengatur kategori untuk kursus anda terlebih dahulu sebelum anda memberi bobot.';
$string['setgradeletters'] = 'Atur huruf nilai';
$string['setpreferences'] = 'Atur preferensi';
$string['setting'] = 'Pengaturan';
$string['settings'] = 'Pengaturan-pengaturan';
$string['setweights'] = 'Atur bobot';
$string['showactivityicons'] = 'Tampilkan ikon aktivitas';
$string['showactivityicons_help'] = 'Apabila diaktifkan, ikon aktivitas akan ditampilkan disebelah nama aktivitas.';
$string['showallhidden'] = 'Tampilkan yang tersembunyi';
$string['showallstudents'] = 'Tampilkan semua siswa';
$string['showanalysisicon'] = 'Tampilkan ikon analisis nilai';
$string['showanalysisicon_desc'] = 'Menampilkan ikon tampilkan analisis nilai sebagai bawaan. Apabila modul aktivitas dapat menampilkannya, ikon analisis nilai akan menautkan ke halaman dengan penjelasan yang lebih detail mengenai nilai dan bagaimana ia didapatkan.';
$string['showanalysisicon_help'] = 'Apabila modul aktivitas dapat menampilkannya, ikon analisis nilai akan menautkan ke halaman dengan penjelasan yang lebih detail mengenai nilai dan bagaimana ia didapatkan.';
$string['showaverage'] = 'Tampilkan rata-rata';
$string['showaverage_help'] = 'Tampilkan kolom rata-rata? Siswa kemungkinan dapat memperkirakan nilai peserta ajar lain apabila rata-rata dihitung dari nomor kecil dari nilai-nilai. Untuk alasan performa, rata-rata adalah perkiraan apabila ia bergantung pada item yang tersembunyi.';
$string['showaverages'] = 'Tampilkan rata-rata kolom';
$string['showaverages_help'] = 'Apabila diaktifkan, laporan penilai akan berisi baris tambahan yang menampilkan rata-rata untuk setiap kategori dan item nilai.';
$string['showcalculations'] = 'Tampilkan penghitungan';
$string['showcalculations_help'] = 'Apabila diaktifkan, ketika penyuntingan, ikon kalkulator akan ditampilkan untuk setiap item nilai dan kategori dengan indikator visual bahwa item nilai dikalkulasikan.';
$string['showcontributiontocoursetotal'] = 'Tampilkan total kontribusi kepada kursus';
$string['showcontributiontocoursetotal_help'] = 'Menampilkan kolom persentase yang mengindikasikan berapa banyak kontribusi setiap item nilai pada persentase total kursus pengguna (setelah pembobotan diaplikasikan)';
$string['showeyecons'] = 'Tampilkan ikon tampilkan/sembunyikan';
$string['showeyecons_help'] = 'Apabila diaktifkan, ketika penyuntingan dinyalakan, ikon tampilkan/sembunyikan akan ditampilkan untuk setiap nilai untuk mengontrol siswa diperbolehkan untuk melihatnya atau tidak.';
$string['showfeedback'] = 'Tampilkan umpan balik';
$string['showfeedback_help'] = 'Tampilkan kolom umpan balik?';
$string['showgrade'] = 'Tampilkan nilai-nilai';
$string['showgrade_help'] = 'Tampilkan kolom nilai?';
$string['showgroups'] = 'Tampilkan kelompok';
$string['showhiddenitems'] = 'Tampilkan butir tersembunyi';
$string['showhiddenitems_help'] = 'Menentukan apakah butir nilai yang disembunyikan tersembunyi seluruhnya atau nama dari butir nilai yang disembunyikan tersebut dapat dilihat oleh siswa.
* Tunjukkan yang disembunyikan - Butir nilai yang disembunyikan dapat terlihat namun nilai siswa tetap disembunyikan
* Hanya disembunyikan hingga - Butir nilai dengan tanggal "sembunyikan hingga" disembunyikan seluruhnya sampai tanggal yang ditentukan, dan akan ditampilkan seluruhnya pada tanggal tersebut.
* Jangan tampilkan - Butir nilai yang disembunyikan akan disembunyikan seluruhnya';
$string['showhiddenuntilonly'] = 'Hanya disembunyikan hingga';
$string['showingaggregatesonly'] = 'Menampilkan agregat saja';
$string['showingfullmode'] = 'Menampilkan tampilan penuh';
$string['showinggradesonly'] = 'Menampilkan nilai saja';
$string['showlettergrade'] = 'Menampilkan nilai huruf';
$string['showlettergrade_help'] = 'Tampilkan kolom nilai huruf?';
$string['showlocks'] = 'Tampilkan kunci';
$string['showlocks_help'] = 'Apabila diaktifkan, ketika penyuntingan dinyalakan, ikon kunci/buka akan ditampilkan untuk setiap nilai untuk mengontrol apakah nilai dapat diperbarui secara otomatis oleh aktivitas terkait.';
$string['shownohidden'] = 'Jangan tampilkan';
$string['shownooutcomes'] = 'Sembunyikan capaian';
$string['shownumberofgrades'] = 'Tampilkan beberapa nilai pada rata-rata';
$string['shownumberofgrades_help'] = 'Apabila diaktifkan, jumlah nilai yang digunakan untuk menghitung rata-rata akan ditampilkan dalam tanda kurung setelah setiap rata-rata.';
$string['showonlyactiveenrol'] = 'Tunjukkan hanya pendaftaran aktif';
$string['showonlyactiveenrol_help'] = 'Pengaturan ini menentukan, apakah hanya pengguna terdaftar aktif saja yang dapat terlihat di laporan buku nilai. Apabila diaktifkan, pengguna tidak aktif tidak akan terlihat di buku nilai.';
$string['showpercentage'] = 'Tampilkan persentase';
$string['showpercentage_help'] = 'Tampilkan bilangan persentase tiap butir nilai?';
$string['showquickfeedback'] = 'Tunjukkan umpan balik cepat';
$string['showquickfeedback_help'] = 'Apabila diaktifkan, ketika penyuntingan dinyalakan, kotak masukan teks umpan balik dengan batas titik-titik akan muncul untuk tiap nilai, memungkinkan umpan balik untuk banyak nilai disunting pada waktu yang bersamaan. Perubahan akan disimpan dan disoroti ketika tombol perbarui ditekan.

Perhatikan bahwa ketika umpan balik disunting ada laporan penilai, tanda tertimpa akan aktif, berarti bahwa umpan balik tidak dapat lagi diganti dalam aktivitas terkait.';
$string['showrange'] = 'Tampilkan rentang';
$string['showrange_help'] = 'Tampilkan kolom rentang?';
$string['showranges'] = 'Tampilkan rentang';
$string['showranges_help'] = 'Apabila diaktifkan, laporan penilai akan berisi baris tambahan yang menampilkan rentang untuk setiap kategori dan butir nilai.';
$string['showrank'] = 'Tampilkan tingkatan';
$string['showrank_help'] = 'Apakah akan menunjukkan posisi siswa dalam kaitannya dengan kelas lainnya untuk setiap item nilai?';
$string['showuserimage'] = 'Tampilkan gambar profil pengguna';
$string['showuserimage_help'] = 'Menentukan apakah gambar profil pengguna akan ditampilkan disamping nama dalam laporan penilai.';
$string['showverbose'] = 'Tampilkan {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Tampilkan pembobotan';
$string['showweight_help'] = 'Tampilkan kolom bobot nilai?';
$string['simpleview'] = 'Tampilan tunggal';
$string['singleview'] = 'Tampilan tunggal untuk {$a}';
$string['sitewide'] = 'Seluruh situs';
$string['sort'] = 'susun';
$string['sortasc'] = 'Susun keatas';
$string['sortbyfirstname'] = 'Susun berdasarkan nama depan';
$string['sortbylastname'] = 'Susun berdasarkan nama belakang';
$string['sortdesc'] = 'Susun kebawah';
$string['standarddeviation'] = 'Deviasi standar';
$string['stats'] = 'Statistik';
$string['statslink'] = 'Stats';
$string['student'] = 'Siswa';
$string['studentsperpage'] = 'Siswa per halaman';
$string['studentsperpage_help'] = 'Setelan ini menentukan jumlah siswa ditampilkan tiap halaman pada laporan penilai.';
$string['studentsperpagereduced'] = 'Mengurangi jumlah siswa maksimum tiap halaman dari
 {$a->originalstudentsperpage} menjadi {$a->studentsperpage}. Pertimbangkan untuk meningkatkan setelan PHP max_input_vars dari {$a->maxinputvars}.';
$string['subcategory'] = 'Kategori normal';
$string['submissions'] = 'Penyerahan';
$string['submittedon'] = 'Diserahkan: {$a}';
$string['sumofgradesupgradedgrades'] = 'Catatan: metode agregasi "Jumlah dari seluruh nilai" telah diubah menjadi "Natural" sebagai bagian dari peningkatan situs. Karena "Jumlah seluruh nilai" digunakan sebelumnya pada kursus ini. Anda direkomendasikan untuk meninjau ulang perubahan ini pada buku nilai.';
$string['switchtofullview'] = 'Ubah ke tampilan penuh';
$string['switchtosimpleview'] = 'Ubah ke tampilan sederhana';
$string['tabs'] = 'Tab-tab';
$string['topcategory'] = 'Kategori super';
$string['total'] = 'Total';
$string['totalweight100'] = 'Total bobot sama dengan 100';
$string['totalweightnot100'] = 'Total bobot tidak sama dengan 100';
$string['turnfeedbackoff'] = 'Matikan umpan balik';
$string['turnfeedbackon'] = 'Nyalakan umpan balik';
$string['typenone'] = 'Tidak ada';
$string['typescale'] = 'Skala';
$string['typescale_help'] = 'Pengaturan ini menentukan skala yang digunakan ketika menggunakan tipe nilai skala. Skala untuk butir nilai berbasis aktivitas diatur pada halaman pengaturan aktivitas.';
$string['typetext'] = 'Teks';
$string['typevalue'] = 'Bilangan';
$string['uncategorised'] = 'Tanpa kategori';
$string['unchangedgrade'] = 'Nilai tidak berubah';
$string['unenrolledusersinimport'] = 'Impor ini memasukkan nilai berikut untuk pengguna yang saat ini tidak terdaftar pada kursus ini: {$a}';
$string['unlimitedgrades'] = 'Nilai tidak terbatas';
$string['unlimitedgrades_help'] = 'Secara bawaan, nilai dibatasi oleh bilangan maksimum dan minimum butir data. Mengaktifkan setelan ini akan menghilangkan batasan ini dan memungkinkan nilai di atas 100% dimasukkan secara langsung ke buku nilai.';
$string['unlock'] = 'Buka';
$string['unlockverbose'] = 'Buka {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Tidak terpakai';
$string['updatedgradesonly'] = 'Ekspor nilai baru atau terbarui saja';
$string['upgradedgradeshidemessage'] = 'Hilangkan peringatan';
$string['upgradedminmaxrevertmessage'] = 'Kembalikan perubahan';
$string['uploadgrades'] = 'Unggah nilai';
$string['useadvanced'] = 'Gunakan fitur-fitur lanjutan';
$string['usedcourses'] = 'Kursus digunakan';
$string['usedgradeitem'] = 'Butir nilai digunakan';
$string['usenooutcome'] = 'Jangan gunakan capaian';
$string['usenoscale'] = 'Jangan gunakan skala';
$string['usepercent'] = 'Gunakan persen';
$string['user'] = 'Pengguna';
$string['userenrolmentsuspended'] = 'Keanggotaan pengguna ditangguhkan';
$string['userfields_show'] = 'Tampilkan ruas pengguna';
$string['userfields_show_help'] = 'Tampilkan ruas pengguna tambahan seperti alamat email pada laporan penilai. ruas yang ditampilkan dikontrol oleh pengaturan situs showuseridentity';
$string['usergrade'] = 'Pengguna {$a->fullname} ({$a->useridnumber}) pada item {$a->gradeidnumber}';
$string['userid'] = 'ID pengguna';
$string['useridnumberwarning'] = 'Pengguna tanpa nomor ID tidak akan dimasukkan dalam ekspor karena mereka tidak dapat diimpor';
$string['usermappingerror'] = 'Pengaturan ini menentukan nilai minimum ketika menggunakan tipe nilai bilangan';
$string['usermappingerrorcurrentgroup'] = 'Pengguna bukan anggota kelompok.';
$string['usermappingerrormultipleusersfound'] = 'Kesalahan pemetaan pengguna: Beberapa pengguna ditemukan dengan {$a->field} dari "{$a->value}". Harap gunakan bidang pemetaan yang lebih unik.';
$string['usermappingerrorusernotfound'] = 'Galat pemetaan pengguna: Tidak dapat menemukan pengguna.';
$string['userpreferences'] = 'Preferensi pengguna';
$string['useweighted'] = 'Gunakan pembobotan';
$string['verbosescales'] = 'Skala verbose';
$string['verbosescales_help'] = 'Kala verbose menggunakan kata-kata daripada angka. Pilih \'Ya\' apabila anda ingin mengimpor skala numerik dan verbose. Pilih \'Tidak\' apabila hanya ingin mengimpor skala numerik.';
$string['viewbygroup'] = 'Kelompok';
$string['viewgrades'] = 'Lihat nilai';
$string['weight'] = 'Bobot';
$string['weight_help'] = 'Bilangan digunakan untuk menentukan bilangan relatif dari beberapa item nilai dalam kategori atau kursus.';
$string['weightcourse'] = 'Gunakan nilai berbobot untuk kursus';
$string['weightedascending'] = 'Susun berdasarkan persentase pembobotan keatas';
$string['weighteddescending'] = 'Susun berdasarkan persentase pembobotan kebawah';
$string['weightedpct'] = '% pembobotan';
$string['weightedpctcontribution'] = 'Kontribusi % pembobotan';
$string['weightofa'] = 'Bobot dari {$a}';
$string['weightorextracredit'] = 'Bobot atau kredit ekstra';
$string['weightoverride'] = 'Penyesuaian bobot';
$string['weightoverride_help'] = 'Jangan pilih ini untuk mengatur ulang bobot item nilai ke bilangan yang telah dihitung secara otomatis. Memilih ini akan membuat bobot tidak dapat disesuaikan secara otomatis.';
$string['weights'] = 'Bobot';
$string['weightsadjusted'] = 'Bobot anda telah disesuaikan dengan total 100.';
$string['weightsedit'] = 'Sunting bobot dan kredit ekstra';
$string['weightuc'] = 'Bobot terhitung';
$string['writinggradebookinfo'] = 'Menulis pengaturan buku nilai';
$string['xml'] = 'XML';
$string['yes'] = 'Ya';
$string['yourgrade'] = 'Nilai anda';
