<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'id', version '3.11'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Jumlah rata-rata peserta yang baru saja aktif ({$a})';
$string['activeusersnumber'] = 'Jumlah pengguna aktif baru-baru ini ({$a})';
$string['addscreenshots'] = 'Tambahkan tangkapan layar';
$string['advertise'] = 'Bagikan kursus ini agar orang-orang dapat bergabung';
$string['advertised'] = 'Bagi orang untuk bergabung';
$string['advertiseon'] = 'Bagikan kursus ini di {$a}';
$string['advertisepublication_help'] = 'Kursus ini akan terdaftar di Moodle.net sebagai kursus yang dapat diikuti dan orang-orang dapat mendaftar. Pendaftaran mandiri berbasis surel harus diaktifkan di situs dan Anda harus mengaktifkan pendaftaran mandiri dalam kursus ini.';
$string['analyticsactions'] = 'Jumlah tindakan yang diambil pada prediksi yang dihasilkan ({$a})';
$string['analyticsactionsnotuseful'] = 'Jumlah tindakan yang menandai prediksi sebagai tidak berguna ({$a})';
$string['analyticsenabledmodels'] = 'Jumlah model prediksi yang diaktifkan ({$a})';
$string['analyticspredictions'] = 'Jumlah prediksi yang dihasilkan ({$a})';
$string['audience'] = 'Audiens';
$string['audience_help'] = 'Pilih audiens yang dituju untuk kursus.';
$string['audienceadmins'] = 'Administrator MOODLE';
$string['audienceeducators'] = 'Pendidik';
$string['audiencestudents'] = 'Siswa';
$string['badgesnumber'] = 'Jumlah lencana ({$a})';
$string['communityremoved'] = 'Tautan kursus itu telah dihapus dari daftar Anda';
$string['completeregistration'] = 'Selesaikan pendaftaran dengan Moodle.net';
$string['confirmregistration'] = 'Konfirmasi pendaftaran';
$string['contributornames'] = 'Kontributor lainnya';
$string['contributornames_help'] = 'Anda dapat menggunakan ruas ini untuk mencantumkan nama orang lain yang berkontribusi pada kursus ini.';
$string['coursename'] = 'Nama';
$string['coursepublished'] = 'Kursus ini telah berhasil dibagikan di \'{$a}\'.';
$string['courseshortname'] = 'Nama singkat';
$string['courseshortname_help'] = 'Masukkan nama singkat untuk kursus Anda. Tidak perlu unik.';
$string['coursesnumber'] = 'Jumlah kursus ({$a})';
$string['courseunpublished'] = 'Kursus {$a->courseshortname} tidak lagi dibagikan di {$a->hubname}.';
$string['courseurl'] = 'URL kursus';
$string['courseurl_help'] = 'Ini adalah URL kursus Anda. URL ini ditampilkan sebagai tautan dalam hasil pencarian.';
$string['creatorname'] = 'Kreator';
$string['creatorname_help'] = 'Kreator adalah pembuat kursus.';
$string['creatornotes'] = 'Catatan pembuat';
$string['creatornotes_help'] = 'Catatan pembuat adalah panduan bagi pengajar tentang cara menggunakan kursus.';
$string['deletescreenshots'] = 'Hapus tangkapan layar ini';
$string['deletescreenshots_help'] = 'Hapus semua tangkapan layar yang saat ini diunggah.';
$string['demourl'] = 'URL Demo';
$string['demourl_help'] = 'Masukkan URL demo kursus Anda. Secara bawaan itu adalah URL kursus Anda. URL demo ditampilkan sebagai tautan dalam hasil pencarian.';
$string['description'] = 'Deskripsi';
$string['description_help'] = 'Teks deskripsi ini akan ditampilkan dalam daftar kursus di Moodle.net.';
$string['detectednotexistingpublication'] = '{$a->hubname} mendaftar kursus yang tidak ada lagi. Beri tahu administrator {$a->hubname} bahwa nomor publikasi {$a->id} harus dihapus.';
$string['downloadable'] = 'Dapat diunduh';
$string['educationallevel'] = 'Tingkat pendidikan';
$string['educationallevel_help'] = 'Pilih tingkat pendidikan yang paling sesuai dengan kursus tersebut.';
$string['edulevelassociation'] = 'Asosiasi';
$string['edulevelcorporate'] = 'Korporasi';
$string['edulevelgovernment'] = 'Pemerintahan';
$string['edulevelother'] = 'Lainnya';
$string['edulevelprimary'] = 'Primer';
$string['edulevelsecondary'] = 'Sekunder';
$string['eduleveltertiary'] = 'Tersier';
$string['emailalert'] = 'Notifikasi surel';
$string['emailalert_help'] = 'Jika ini diaktifkan, administrator hub akan mengirimi Anda surel mengenai masalah keamanan dan berita penting lainnya.';
$string['enrollable'] = 'Dapat didaftarkan';
$string['errorbadimageheightwidth'] = 'Gambar harus memiliki ukuran maksimum {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Galat saat mengambil metadata kursus dari {$a}. Harap coba lagi untuk mengambil metadata kursus dengan memuat ulang halaman ini nanti. Jika tidak, Anda dapat memutuskan untuk melanjutkan proses pendaftaran dengan metadata bawaan berikut.';
$string['errorcoursepublish'] = 'Galat selama publikasi kursus ({$a}). Silakan coba lagi nanti.';
$string['errorcoursewronglypublished'] = 'Kesalahan publikasi telah dikembalikan oleh Moodle.net. Silakan coba lagi nanti.';
$string['errorotherhubsnotsupported'] = 'Halaman ini tidak lagi dapat digunakan untuk pendaftaran dengan direktori situs kustom.';
$string['errorregistration'] = 'Galat saat pendaftaran, coba lagi nanti. ({$a})';
$string['errorregistrationupdate'] = 'Terjadi kesalahan selama pembaruan pendaftaran ({$a})';
$string['errorunpublishcourses'] = 'Karena kesalahan yang tidak terduga, kursus tidak dapat dihapus dari Moodle.net. Coba lagi nanti (disarankan) atau hubungi administrator Moodle.net.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Token pendaftaran di situs ini telah diatur ulang. Anda sekarang dapat mendaftarkan situs Anda lagi.';
$string['existingscreenshotnumber'] = '{$a} tangkapan layar yang ada. Anda akan dapat melihat tangkapan layar ini di halaman ini, hanya setelah administrator Moodle.net mengaktifkan kursus Anda.';
$string['existingscreenshots'] = 'Tangkapan layar yang ada';
$string['geolocation'] = 'Geolokasi';
$string['geolocation_help'] = 'Di masa depan kami dapat menyediakan pencarian berbasis lokasi. Jika Anda ingin menentukan lokasi kursus Anda, gunakan nilai lintang/bujur di sini (misalnya: -31.947884,115.871285). Salah satu cara untuk menemukannya adalah dengan menggunakan Google Maps.';
$string['imageurl'] = 'URL gambar';
$string['imageurl_help'] = 'Gambar ini akan ditampilkan di hub. Gambar ini harus tersedia dari hub setiap saat. Gambar harus memiliki ukuran maksimum {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Jumlah lencana yang diterbitkan ({$a})';
$string['language'] = 'Bahasa';
$string['language_help'] = 'Bahasa utama kursus ini';
$string['lasttimechecked'] = 'Pengecekan terakhir';
$string['licence'] = 'Lisensi';
$string['licence_help'] = 'Pilih lisensi yang Anda inginkan untuk mendistribusikan kursus Anda.';
$string['logourl'] = 'URL logo';
$string['mobilenotificationsenabled'] = 'Notifikasi seluler diaktifkan ({$a})';
$string['mobileservicesenabled'] = 'Layanan seluler diaktifkan ({$a})';
$string['modulenumberaverage'] = 'Jumlah rata-rata modul kursus ({$a})';
$string['mustselectsubject'] = 'Anda harus memilih subjek';
$string['name'] = 'Nama';
$string['name_help'] = 'Nama ini akan ditampilkan pada daftar kursus.';
$string['neverchecked'] = 'Tidak pernah diperiksa';
$string['next'] = 'Selanjutnya';
$string['no'] = 'Tidak';
$string['nocheckstatusfromunreghub'] = 'Situs ini belum terdaftar di hub oleh karena itu statusnya tidak dapat diperiksa.';
$string['nohubselected'] = 'Tidak ada hub terpilih';
$string['none'] = 'Tidak ada';
$string['nosearch'] = 'Jangan publikasikan hub atau kursus';
$string['notregisteredonhub'] = 'Administrator Anda perlu mendaftarkan situs ini ke Moodle.net sebelum Anda dapat berbagi kursus.';
$string['operation'] = 'Aksi';
$string['participantnumberaverage'] = 'Jumlah rata-rata peserta ({$a})';
$string['policyagreed'] = 'Pemberitahuan privasi dan perjanjian pemrosesan data';
$string['policyagreeddesc'] = 'Saya menyetujui <a href="{$a}" target="_blank">Pemberitahuan privasi dan perjanjian pemrosesan data</a>';
$string['postaladdress'] = 'Alamat pos';
$string['postaladdress_help'] = 'Alamat pos situs ini, atau entitas yang diwakili oleh situs ini.';
$string['postsnumber'] = 'Jumlah kiriman ({$a})';
$string['previousregistrationdeleted'] = 'Pendaftaran sebelumnya telah dihapus dari {$a}. Anda dapat memulai kembali proses pendaftaran. Terima kasih.';
$string['publicationinfo'] = 'Informasi publikasi kursus';
$string['publish'] = 'Bagikan';
$string['publishcourse'] = 'Bagikan {$a}';
$string['publishcourseon'] = 'Bagikan pada {$a}';
$string['publishedon'] = 'Berbagi kursus';
$string['publisheremail'] = 'Surel penerbit';
$string['publisheremail_help'] = 'Alamat surel penerbit memungkinkan administrator hub untuk memberi tahu penerbit tentang perubahan apa pun pada status kursus yang diterbitkan.';
$string['publishername'] = 'Penerbit';
$string['publishername_help'] = 'Penerbit adalah orang atau organisasi yang menjadi penerbit resmi kursus. Kecuali jika Anda menerbitkannya atas nama orang lain, biasanya Andalah yang melakukannya.';
$string['questionsnumber'] = 'Jumlah pertanyaan ({$a})';
$string['readvertiseon'] = 'Perbarui informasi iklan di {$a}';
$string['registeredactiveuserdevices'] = 'Jumlah pengguna aktif dengan perangkat seluler terdaftar yang menerima pemberitahuan ({$a})';
$string['registeredcourses'] = 'Kursus terdaftar';
$string['registeredsites'] = 'Situs terdaftar';
$string['registereduserdevices'] = 'Jumlah pengguna dengan perangkat seluler terdaftar ({$a})';
$string['registersite'] = 'Daftar dengan {$a}';
$string['registerwithmoodleorg'] = 'Daftarkan situs Anda';
$string['registerwithmoodleorgcomplete'] = 'Lengkapi pendaftaran situs Anda';
$string['registerwithmoodleorginfo'] = 'Kami ingin tetap berhubungan dan memberi Anda hal-hal penting untuk situs Moodle Anda! Dengan mendaftar:

* Anda dapat berlangganan untuk menerima pemberitahuan tentang rilis Moodle baru, peringatan keamanan, dan berita penting lainnya.
* Anda dapat mengakses dan mengaktifkan notifikasi push seluler dari situs Moodle Anda melalui aplikasi Moodle gratis kami.
* Anda berkontribusi pada statistik Moodle kami dari komunitas di seluruh dunia, yang membantu kami meningkatkan Moodle dan situs komunitas kami.
* Jika diinginkan, situs Anda dapat dimasukkan dalam daftar situs Moodle terdaftar di negara Anda.';
$string['registerwithmoodleorginfoapp'] = 'Tentang aplikasi Moodle';
$string['registerwithmoodleorginfosites'] = 'Situs lain di negara saya';
$string['registerwithmoodleorginfostats'] = 'Statistik moodle';
$string['registerwithmoodleorgremove'] = 'Anda akan membatalkan pendaftaran situs Anda. Anda tidak akan lagi menerima pemberitahuan peringatan keamanan dan pengguna tidak akan dapat menerima pemberitahuan push dari situs Anda ke aplikasi Moodle mereka. Namun, Anda dapat mendaftar ulang kapan saja! Apakah anda yakin ingin melanjutkan?';
$string['registerwithmoodleorgupdate'] = 'Perbarui pendaftaran situs Anda';
$string['registrationconfirmed'] = 'Pendaftaran situs dikonfirmasi';
$string['registrationconfirmedon'] = 'Terima kasih telah mendaftarkan situs Anda. Informasi pendaftaran akan terus diperbarui oleh tugas terjadwal \'Pendaftaran situs\'.';
$string['registrationinfo'] = 'Informasi pendaftaran';
$string['removefromhub'] = 'Hapus dari Moodle.net';
$string['renewregistration'] = 'Perbarui pendaftaran';
$string['resourcesnumber'] = 'Jumlah sumber daya ({$a})';
$string['restartregistration'] = 'Mulai ulang pendaftaran';
$string['roleassignmentsnumber'] = 'Jumlah penetapan peran ({$a})';
$string['screenshots'] = 'Tangkapan layar';
$string['screenshots_help'] = 'Setiap tangkapan layar dari kursus akan ditampilkan di hasil pencarian.';
$string['search'] = 'Cari';
$string['sendfollowinginfo'] = 'Informasi lebih lanjut';
$string['sendfollowinginfo_help'] = 'Informasi berikut akan dikirim ke Moodle setiap kali pendaftaran situs Anda diperbarui (secara bawaan setiap minggu, ketika tugas terjadwal \'Pendaftaran situs\' dijalankan). Informasi hanya berkontribusi pada statistik keseluruhan dan tidak akan dipublikasikan di daftar situs mana pun. Selain itu, versi rilis Moodle Anda dicatat oleh pemeriksaan tautan situs otomatis mingguan.';
$string['sendingcourse'] = 'Mengirim kursus';
$string['sendingsize'] = 'Harap tunggu berkas kursus sedang diunggah ({$a->total}Mb)...';
$string['sent'] = '... selesai';
$string['share'] = 'Bagikan kursus ini untuk diunduh orang';
$string['shared'] = 'Untuk orang agar diunduh';
$string['shareon'] = 'Unggah kursus ini ke {$a}';
$string['sharepublication_help'] = 'Cadangan kursus ini akan tersedia di Moodle.net untuk dipulihkan dan digunakan orang di situs mereka sendiri.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Nama lengkap administrator.';
$string['sitecommnews'] = 'Buletin moodle';
$string['sitecommnews_help'] = 'Anda memiliki pilihan untuk berlangganan buletin Moodle kami. Anda dapat berhenti berlangganan kapan saja.';
$string['sitecommnewsno'] = 'Tidak, saya tidak ingin menerima surel apa pun';
$string['sitecommnewsyes'] = 'Ya, saya ingin menerima buletin Moodle';
$string['sitecountry'] = 'Negara';
$string['sitecountry_help'] = 'Negara tempat organisasi atau institusi Anda berada.';
$string['sitedesc'] = 'Deskripsi';
$string['sitedesc_help'] = 'Berikan beberapa informasi tentang bagaimana Anda menggunakan Moodle.';
$string['siteemail'] = 'Alamat surel admin';
$string['siteemail_help'] = 'Alamat surel diperlukan agar Moodle HQ dapat menghubungi Anda jika diperlukan. Ini juga dapat digunakan untuk tujuan lain seperti yang Anda izinkan di bawah ini. Kami merekomendasikan alamat surel umum yang terkait dengan suatu posisi (mis.: pengelola situs@contoh.com), bukan alamat pribadi.';
$string['sitegeolocation'] = 'Geolokasi';
$string['sitegeolocation_help'] = 'Di masa depan kami dapat menyediakan pencarian berbasis lokasi di hub. Jika Anda ingin menentukan lokasi situs Anda, gunakan nilai lintang/bujur di sini (mis: -31.947884,115.871285). Salah satu cara untuk menemukannya adalah dengan menggunakan Google Maps.';
$string['sitelang'] = 'Bahasa';
$string['sitelang_help'] = 'Apa bahasa utama yang digunakan di situs Moodle Anda?';
$string['sitename'] = 'Nama';
$string['sitename_help'] = 'Nama situs akan ditampilkan pada daftar situs jika hub mengizinkannya.';
$string['sitephone'] = 'Telepon';
$string['sitephone_help'] = 'Nomor telepon Anda hanya akan dilihat oleh administrator hub.';
$string['siteprivacy'] = 'Daftar situs';
$string['siteprivacy_help'] = 'Anda dapat memilih agar situs Anda terdaftar secara publik dalam daftar situs terdaftar, dengan atau tanpa tautan ke situs Anda.';
$string['siteprivacylinked'] = 'Tampilkan nama situs saya dengan tautan';
$string['siteprivacynotpublished'] = 'Jangan daftarkan situs saya';
$string['siteprivacypublished'] = 'Hanya tampilkan nama situs saya';
$string['siteregistrationcontact'] = 'Tampilkan formulir kontak';
$string['siteregistrationcontact_help'] = 'Jika Anda mengizinkannya, orang lain di komunitas Moodle kami (yang membutuhkan akun log masuk) dapat menghubungi Anda melalui formulir di situs komunitas Moodle kami. Namun, mereka tidak akan pernah dapat melihat alamat surel Anda.';
$string['siteregistrationemail'] = 'Pemberitahuan rilis Moodle baru, peringatan keamanan, dan berita penting lainnya';
$string['siteregistrationemail_help'] = 'Anda memiliki pilihan untuk berlangganan milis volume rendah kami untuk pemberitahuan rilis Moodle baru, peringatan keamanan dan berita penting lainnya. Anda dapat berhenti berlangganan kapan saja.';
$string['siteregistrationupdated'] = 'Pendaftaran situs diperbarui';
$string['siterelease'] = 'Rilis Moodle';
$string['siterelease_help'] = 'Nomor rilis Moodle dari situs ini.';
$string['sitereleasenum'] = 'Rilis Moodle ({$a})';
$string['siteurl'] = 'URL situs';
$string['siteurl_help'] = 'URL adalah alamat situs ini. Jika setelan privasi memungkinkan orang untuk melihat alamat situs maka ini adalah URL yang akan digunakan.';
$string['siteversion'] = 'Versi Moodle';
$string['siteversion_help'] = 'Versi Moodle dari situs ini.';
$string['skipregistration'] = 'Lewati';
$string['status'] = 'Status daftar';
$string['statuspublished'] = 'Terdaftar';
$string['statusunpublished'] = 'Tidak terdaftar';
$string['subject'] = 'Subjek';
$string['subject_help'] = 'Pilih area subjek utama yang dicakup kursus.';
$string['tags'] = 'Label';
$string['tags_help'] = 'Label membantu untuk lebih mengkategorikan kursus Anda dan membantunya ditemukan. Harap gunakan kata-kata yang sederhana dan bermakna dan pisahkan dengan koma. Contoh: matematika, aljabar, geometri';
$string['type'] = 'Dibagikan';
$string['unpublish'] = 'Berhenti berbagi';
$string['unpublishalladvertisedcourses'] = 'Hapus semua kursus yang dibagikan di Moodle.net agar orang-orang dapat bergabung';
$string['unpublishalluploadedcourses'] = 'Hapus semua kursus yang dibagikan di Moodle.net untuk diunduh orang';
$string['unpublishconfirmation'] = 'Apakah Anda benar-benar ingin menghapus kursus "{$a->courseshortname}" dari "{$a->hubname}"';
$string['unpublishcourse'] = 'Berhenti berbagi {$a}';
$string['unregister'] = 'Batalkan pendaftaran';
$string['unregisterexplained'] = 'Jika situs dengan URL {$a} terdaftar, maka pendaftarannya akan dihapus.';
$string['unregisterfrom'] = 'Batalkan pendaftaran dari {$a}';
$string['unregistrationerror'] = 'Terjadi kesalahan saat mencoba membatalkan pendaftaran situs: {$a}';
$string['update'] = 'Perbarui';
$string['updatesite'] = 'Perbarui pendaftaran pada {$a}';
$string['updatesiteregistration'] = 'Perbarui pendaftaran';
$string['updatestatus'] = 'Cek sekarang.';
$string['urlalreadyregistered'] = 'Situs Anda tampaknya sudah terdaftar, yang berarti ada yang tidak beres. Harap hubungi administrator direktori situs untuk mengatur ulang pendaftaran Anda sehingga Anda dapat mencoba lagi.';
$string['usedifferentemail'] = 'Gunakan surel yang berbeda';
$string['usersnumber'] = 'Jumlah pengguna ({$a})';
$string['wrongtoken'] = 'Pendaftaran gagal karena alasan yang tidak diketahui (jaringan?). Silakan coba lagi.';
